<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Sekolah Pintar</title>
    <link rel="stylesheet" media="all"
        href="{{ asset('assets_gyph/application-64f670320d32a790640a92f44a12f2bfa20d270c4715f70c2a490fba75dbc97d.css') }}"
        data-turbolinks-track="true" />
        
    <script
        src="{{ asset('assets_gyph/application-199fb12dbd28302037b0b0f98030449782f190f10d258fc98252990c7f7335ed.js') }}"
        data-turbolinks-track="true"></script>

</head>

<style>
    .header .logo {
        width: 70px;
        height: 70px;
    }
</style>

<body class="home">
    <div class="prompt"></div>
    <div id="ph-promotion" class="promo-card animated bounce">
        <svg id="close-promo" width="24px" height="24px" viewBox="0 0 24 24" version="1.1"
            xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                <circle id="Base" fill="#FA906F" cx="12" cy="12" r="12"></circle>
                <path
                    d="M13.32,12.06 L17.37,8.04 C17.55,7.86 17.64,7.62 17.64,7.38 C17.64,7.14 17.52,6.93 17.37,6.78 C16.98,6.45 16.41,6.45 16.11,6.78 L12.06,10.8 L8.04,6.75 C7.86,6.57 7.62,6.48 7.38,6.48 C7.14,6.48 6.93,6.6 6.78,6.75 C6.63,6.93 6.54,7.14 6.54,7.38 C6.54,7.65 6.63,7.86 6.81,8.01 L10.8,12.06 L6.75,16.08 C6.57,16.26 6.48,16.5 6.48,16.74 C6.48,16.98 6.6,17.19 6.75,17.34 C6.93,17.49 7.14,17.58 7.38,17.58 C7.62,17.58 7.86,17.49 8.01,17.31 L12.06,13.32 L16.08,17.37 C16.26,17.55 16.47,17.64 16.71,17.64 L16.74,17.64 C16.98,17.64 17.19,17.52 17.34,17.37 C17.67,17.01 17.67,16.44 17.37,16.11 L13.32,12.06 Z"
                    id="Shape" fill="#FFFFFF" fill-rule="nonzero"></path>
            </g>
        </svg>
        <h2>Hello Hunters!</h2>
        <p>Many thanks for checking out Glyph. As a thank you &mdash; use the following code to get 25% off!</p>
        <span class="coupon"></span>
    </div>

    <div class="static-container header-container">
        <div class="header">
            <div class="left">
                <!--  <a class="logo icon-logo" href="index.html"></a> -->
                <img class="icon-logo" src="{{asset('assets/logo/logo2.png')}}" width="150" alt="">
            </div>
            <div class="right">
                <ul class="nav">
                    <li><a href="help.html">Bantuan</a></li>
                    <li class="border-right"><a href="https://medium.com/@helloglyph" target="_blank">Blog</a></li>
                    <li><a href="{{ route('login') }}" class="twitter-signin"> Masuk<i class="icon-arrow"></i></a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="static-container">
        <!-- Intro -->
        <div class="block intro">
            <span class="tagline">Sekolah Pintar</span>
            <h1 class="hero-text">Kelola Sekolah <br />Dengan Nyaman,Cepat & <br />Efisien.</h1>
            <a href="{{ route('login') }}" class="btn build-yours"> Buat Aplikasi Sekolahmu <i class="icon-arrow"></i></a>
            <!-- <div class="download-sample-wrap">
         <a href="helloglyph.html" target="_blank" class="download-sample"><i class="icon-download"></i>Check out sample</a>
      </div> -->
        </div>
        <!-- Collage -->
        <div class="block collage-wrap">
            <div class="collage">
                <svg class="layer svg-resume" width="314px" height="434px" data-depth="0.00" data-depth="0.10"
                    viewBox="349 22 314 434" version="1.1" xmlns="http://www.w3.org/2000/svg"
                    xmlns:xlink="http://www.w3.org/1999/xlink">
                    <defs>
                        <linearGradient x1="50%" y1="0%" x2="50%" y2="100%" id="linearGradient-1">
                            <stop stop-color="#FEF3D9" offset="0%"></stop>
                            <stop stop-color="#FFD6BA" offset="100%"></stop>
                        </linearGradient>
                    </defs>
                    <g id="svg-resume" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(349.000000, 22.000000)">
                        <g id="Layer_1">
                            <path
                                d="M298.573484,433 L15.4265161,433 C7.19583333,433 0.524177419,426.315562 0.524177419,418.069111 L0.524177419,14.9308887 C0.524177419,6.6844375 7.19583333,0 15.4265161,0 L298.573484,0 C306.804167,0 313.475823,6.6844375 313.475823,14.9308887 L313.475823,418.069111 C313.475823,426.314717 306.803323,433 298.573484,433 Z"
                                id="Shape" fill="url(#linearGradient-1)" fill-rule="nonzero"></path>
                            <g id="Group-2" transform="translate(30.000000, 203.000000)" fill="#FFF6E4">
                                <rect id="Rectangle-5-Copy-7" x="0" y="17" width="80" height="10" rx="5"></rect>
                                <rect id="Rectangle-5-Copy-6" x="0" y="0" width="100" height="10" rx="5"></rect>
                            </g>
                            <g id="Group-2-Copy" transform="translate(170.000000, 203.000000)" fill="#FFF6E4">
                                <rect id="Rectangle-5-Copy-7" x="0" y="17" width="80" height="10" rx="5"></rect>
                                <rect id="Rectangle-5-Copy-6" x="0" y="0" width="100" height="10" rx="5"></rect>
                            </g>
                            <g id="Group-2-Copy-3" transform="translate(30.000000, 247.000000)" fill="#FFF6E4">
                                <rect id="Rectangle-5-Copy-7" x="0" y="17" width="80" height="10" rx="5"></rect>
                                <rect id="Rectangle-5-Copy-6" x="0" y="0" width="100" height="10" rx="5"></rect>
                            </g>
                            <g id="Group-2-Copy-4" transform="translate(30.000000, 289.000000)" fill="#FFF6E4">
                                <rect id="Rectangle-5-Copy-7" x="0" y="17" width="80" height="10" rx="5"></rect>
                                <rect id="Rectangle-5-Copy-6" x="0" y="0" width="100" height="10" rx="5"></rect>
                            </g>
                            <g id="Group-2-Copy-5" transform="translate(30.000000, 330.000000)" fill="#FFF6E4">
                                <rect id="Rectangle-5-Copy-7" x="0" y="17" width="80" height="10" rx="5"></rect>
                                <rect id="Rectangle-5-Copy-6" x="0" y="0" width="100" height="10" rx="5"></rect>
                            </g>
                            <g id="Group-2-Copy-2" transform="translate(170.000000, 247.000000)" fill="#FFF6E4">
                                <rect id="Rectangle-5-Copy-7" x="0" y="17" width="80" height="10" rx="5"></rect>
                                <rect id="Rectangle-5-Copy-6" x="0" y="0" width="100" height="10" rx="5"></rect>
                            </g>
                            <rect id="Rectangle-5" fill="#FFD782" x="82" y="53" width="100" height="10" rx="5"></rect>
                            <rect id="Rectangle-5-Copy" fill="#FFD782" x="82" y="36" width="130" height="10" rx="5">
                            </rect>
                            <rect id="Rectangle-4" fill="#56D9A0" x="30" y="30" width="39" height="39" rx="5"></rect>
                            <rect id="Rectangle-5-Copy-2" fill="#FFD782" x="30" y="90" width="220" height="15" rx="7.5">
                            </rect>
                            <rect id="Rectangle-5-Copy-3" fill="#FFD782" x="30" y="114" width="240" height="15"
                                rx="7.5"></rect>
                            <rect id="Rectangle-5-Copy-4" fill="#FFD782" x="30" y="139" width="230" height="15"
                                rx="7.5"></rect>
                            <rect id="Rectangle-5-Copy-5" fill="#FFD782" x="30" y="164" width="140" height="15"
                                rx="7.5"></rect>
                            <rect id="Rectangle-5-Copy-7" fill="#FFF6E4" x="30" y="397" width="100" height="10" rx="5">
                            </rect>
                            <rect id="Rectangle-5-Copy-8" fill="#FFF6E4" x="150" y="397" width="40" height="10" rx="5">
                            </rect>
                            <rect id="Rectangle-5-Copy-9" fill="#FFF6E4" x="199" y="397" width="30" height="10" rx="5">
                            </rect>
                            <rect id="Rectangle-5-Copy-10" fill="#FFF6E4" x="238" y="397" width="40" height="10" rx="5">
                            </rect>
                        </g>
                    </g>
                </svg>

                <!-- Left -->
                <svg class="layer svg-atom" width="120px" height="119px" data-limit-y="0" data-depth="0.09"
                    viewBox="165 314 120 119" version="1.1" xmlns="http://www.w3.org/2000/svg"
                    xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-atom" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(224.733009, 373.603977) rotate(-60.000000) translate(-224.733009, -373.603977) translate(181.543011, 330.413978)">
                        <g id="Layer_1" fill-rule="nonzero">
                            <g id="Group">
                                <path
                                    d="M63.6171809,77.4211093 C60.6094024,77.4211093 57.2193249,76.785744 53.5446321,75.5072525 C45.0642084,72.5575106 35.9644468,66.5036562 27.9203096,58.459519 C19.8761723,50.4153817 13.8224867,41.3157889 10.872576,32.8353652 C7.80946034,24.0281484 8.44077665,16.8604644 12.6506205,12.6506205 C16.8591147,8.44212633 24.0267987,7.80811065 32.8353652,10.872576 C41.3157889,13.822318 50.4155504,19.8761723 58.4596877,27.9203096 C66.5038249,35.9644468 72.5575106,45.0642084 75.5074212,53.5446321 C78.5705369,62.3518489 77.9392206,69.5193641 73.7293767,73.7293767 L73.7293767,73.7293767 L73.7293767,73.7293767 C71.2763198,76.182265 67.8190953,77.4211093 63.6171809,77.4211093 Z M22.760117,11.6503334 C19.2949632,11.6503334 16.4940243,12.6243016 14.5592473,14.5592473 C11.1204124,17.9967326 10.7171933,24.1730711 13.4217982,31.9482831 C16.2411266,40.0516379 22.0668838,48.7890083 29.8289364,56.5510609 C37.5909889,64.3131135 46.3283594,70.1388707 54.4317142,72.958199 C62.2082759,75.6614543 68.381915,75.2582352 71.8207499,71.8207499 L71.8207499,71.8207499 C75.2595849,68.3832647 75.662804,62.2069262 72.958199,54.4317142 C70.1388707,46.3283594 64.3131135,37.5909889 56.5510609,29.8289364 C48.7890083,22.0668838 40.0516379,16.2411266 31.9482831,13.4217982 C28.5477455,12.239472 25.4529122,11.6503334 22.760117,11.6503334 Z"
                                    id="Shape" fill="#FFCD00"></path>
                                <path
                                    d="M22.7628164,77.4211093 C18.5609019,77.4211093 15.1036775,76.1820962 12.6507892,73.729208 C8.44094536,69.5193641 7.80962905,62.3518489 10.8727447,53.5444634 C13.8224867,45.0640397 19.876341,35.9642781 27.9204783,27.9201409 C35.9646155,19.8760036 45.0642084,13.8224867 53.5446321,10.872576 C62.3531986,7.80811065 69.5207138,8.44212633 73.7293767,12.6506205 L73.7293767,12.6506205 L73.7293767,12.6506205 C77.9392206,16.8604644 78.5705369,24.0279797 75.5074212,32.8353652 C72.5576793,41.3157889 66.5038249,50.4155504 58.4596877,58.4596877 C50.4155504,66.5038249 41.3157889,72.5575106 32.8353652,75.5074212 C29.1606724,76.7859127 25.7705949,77.4211093 22.7628164,77.4211093 Z M63.6198802,11.6503334 C60.9257354,11.6503334 57.8322517,12.239472 54.4317142,13.4217982 C46.3283594,16.2411266 37.5909889,22.0668838 29.8289364,29.8289364 C22.0668838,37.5909889 16.2411266,46.3283594 13.4217982,54.4317142 C10.7171933,62.2069262 11.1204124,68.3832647 14.5592473,71.8207499 C17.9967326,75.2609346 24.1744208,75.661623 31.9482831,72.958199 C40.0516379,70.1388707 48.7890083,64.3131135 56.5510609,56.5510609 C64.3131135,48.7890083 70.1388707,40.0516379 72.958199,31.9482831 C75.662804,24.1730711 75.2595849,17.9967326 71.8207499,14.5592473 L71.8207499,14.5592473 C69.8858043,12.6243016 67.0850341,11.6503334 63.6198802,11.6503334 Z"
                                    id="Shape" fill="#FF9100"></path>
                                <path
                                    d="M43.1899986,86.3799973 C31.0811089,86.3799973 21.5949993,67.4092965 21.5949993,43.1899986 C21.5949993,18.9707008 31.0811089,0 43.1899986,0 C55.2988884,0 64.7849979,18.9707008 64.7849979,43.1899986 C64.7849979,67.4092965 55.2988884,86.3799973 43.1899986,86.3799973 Z M43.1899986,2.69937491 C32.9473892,2.69937491 24.2943742,21.2417186 24.2943742,43.1899986 C24.2943742,65.1382786 32.9473892,83.6806223 43.1899986,83.6806223 C53.432608,83.6806223 62.085623,65.1382786 62.085623,43.1899986 C62.085623,21.2417186 53.432608,2.69937491 43.1899986,2.69937491 Z"
                                    id="Shape" fill="#FF4F19"></path>
                                <ellipse id="Oval" fill="#FF4F19" cx="43.1716091" cy="43.2083881" rx="9.429254"
                                    ry="9.429254"></ellipse>
                                <ellipse id="Oval" fill="#FF8C62" cx="45.5030255" cy="40.851159" rx="3.30032325"
                                    ry="3.30032325"></ellipse>
                                <path
                                    d="M43.1899986,64.7849979 C18.9707008,64.7849979 0,55.2988884 0,43.1899986 C0,31.0811089 18.9707008,21.5949993 43.1899986,21.5949993 C67.4092965,21.5949993 86.3799973,31.0811089 86.3799973,43.1899986 C86.3799973,55.2988884 67.4092965,64.7849979 43.1899986,64.7849979 Z M43.1899986,24.2943742 C21.2417186,24.2943742 2.69937491,32.9473892 2.69937491,43.1899986 C2.69937491,53.432608 21.2417186,62.085623 43.1899986,62.085623 C65.1382786,62.085623 83.6806223,53.432608 83.6806223,43.1899986 C83.6806223,32.9473892 65.1382786,24.2943742 43.1899986,24.2943742 Z"
                                    id="Shape" fill="#E3001E"></path>
                            </g>
                        </g>
                    </g>
                </svg>

                <svg class="layer svg-paperclip" width="88px" height="89px" data-depth="0.03" viewBox="237 41 88 89"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-paperclip" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(281.285070, 85.857143) scale(-1, 1) rotate(60.000000) translate(-281.285070, -85.857143) translate(248.785070, 55.857143)">
                        <g id="Layer_1" transform="translate(0.000000, -0.000000)" fill-rule="nonzero" fill="#FF4F19">
                            <path
                                d="M14.2420443,59.0450784 L14.1964935,59.0450784 L8.06946826,59.0056068 C3.62008238,58.9773944 -5.68434189e-14,55.2627955 -5.68434189e-14,50.7240818 L-5.68434189e-14,44.546586 C-5.68434189e-14,42.6114434 0.738963225,40.7914802 2.08023731,39.4225283 L38.5618519,2.21364366 C39.9024916,0.844691738 41.686839,0.0904610886 43.586142,0.0904610886 L56.7095909,0.0904610886 C61.1871447,0.0904610886 64.8300659,3.8060953 64.8300659,8.37302142 L64.8300659,21.7584154 C64.8300659,23.693558 64.0911027,25.5135212 62.7498286,26.8824731 L44.0096755,45.9961635 C43.2176755,46.8050072 41.9319759,46.8050072 41.1389608,45.9961635 C40.3459456,45.1873197 40.3459456,43.8769927 41.1389608,43.068149 L59.8780988,23.9554939 C60.4524955,23.3680792 60.7697015,22.5875773 60.7697015,21.7584154 L60.7697015,8.37302142 C60.7697015,6.08910541 58.9483044,4.23174125 56.709464,4.23174125 L43.5860151,4.23174125 C42.7721913,4.23174125 42.0078516,4.55424345 41.4334549,5.14062283 L4.95184028,42.3495074 C4.37744355,42.9369222 4.0602375,43.7175535 4.0602375,44.546586 L4.0602375,50.7240818 C4.0602375,52.9928563 5.87034213,54.8502204 8.09471787,54.8643267 L14.2227582,54.9037983 C15.0251626,54.9462464 15.8231262,54.5772842 16.3951121,53.9949167 L43.9642516,25.875495 L40.1473746,21.9819151 L16.1536549,46.454422 C15.3616548,47.2632658 14.0759552,47.2632658 13.2829401,46.454422 C12.489925,45.6455782 12.489925,44.3352513 13.2829401,43.5264075 L37.2761523,19.0537712 C38.8592643,17.4390602 41.4349774,17.437119 43.0180894,19.0537712 L46.835474,22.947351 C47.6022244,23.7299236 48.0244891,24.7692555 48.0244891,25.8753655 C48.0244891,26.9814756 47.6022244,28.0208075 46.8349664,28.80338 L19.2658269,56.9229312 C17.9419357,58.2736356 16.1130525,59.0450784 14.2420443,59.0450784 Z"
                                id="Shape"></path>
                        </g>
                    </g>
                </svg>

                <svg class="layer svg-whistle" width="126px" height="89px" data-depth="0.04" viewBox="195 136 126 89"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-whistle" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(257.899354, 179.738402) rotate(10.000000) translate(-257.899354, -179.738402) translate(200.669355, 145.701613)">
                        <g id="Layer_1" fill-rule="nonzero">
                            <g id="Group">
                                <path
                                    d="M7.15374994,41.202429 C3.20845685,41.202429 0,37.9886396 0,34.0367892 C0,30.0849388 3.20845685,26.8711494 7.15374994,26.8711494 C7.81927224,26.8711494 8.47764079,26.9620634 9.10806501,27.1423241 C10.0581724,27.4134987 10.6101289,28.4037006 10.3394042,29.3553871 C10.0704679,30.3106565 9.07140204,30.8633065 8.13001326,30.5887729 C7.81569537,30.4994263 7.48729353,30.4539693 7.15374994,30.4539693 C5.18199761,30.4539693 3.57687497,32.0617597 3.57687497,34.0367892 C3.57687497,36.0118187 5.18199761,37.6196091 7.15374994,37.6196091 C7.48036334,37.6196091 7.80339986,37.5759435 8.11257599,37.4901797 C9.06626028,37.2225879 10.0512422,37.7806121 10.3150368,38.73409 C10.5806197,39.687568 10.0250863,40.6759784 9.07319047,40.9402114 C8.45148489,41.1148739 7.8051883,41.202429 7.15374994,41.202429 Z"
                                    id="Shape" fill="#FF9100"></path>
                                <path
                                    d="M112.671562,0 L65.4089713,0 C64.4213067,0 63.6205338,0.802103809 63.6205338,1.79140996 L63.6205338,3.13496743 C63.6205338,4.61892665 62.4193745,5.82208236 60.9378776,5.82208236 L60.9378776,5.82208236 C59.4563807,5.82208236 58.2552213,4.61892665 58.2552213,3.13496743 L58.2552213,1.79140996 C58.2552213,0.802103809 57.4544484,0 56.4667838,0 L41.1986695,0 C22.1634351,0 6.54948163,15.137862 6.39232268,33.742774 C6.31541987,42.948158 9.84870168,51.5991007 16.3440831,58.1034863 C22.7677034,64.5397983 31.2889374,68.0735784 40.3672696,68.0735784 C40.4667514,68.0735784 40.5646684,68.071787 40.6641502,68.071787 C59.2384148,67.9143668 74.3509351,52.2744622 74.3509351,33.2075903 L74.3509351,29.4796662 C74.3509351,25.8390733 77.0738312,22.7793451 80.7309623,22.3559006 L108.12513,18.4512986 C111.737103,18.0330044 114.459999,14.9732762 114.459999,11.3326833 L114.459999,1.79140996 C114.459999,0.802103809 113.659226,0 112.671562,0 Z"
                                    id="Shape" fill="#FFCD00"></path>
                                <path
                                    d="M40.3708465,57.3251187 C27.5513266,57.3251187 17.1211592,46.8776158 17.1211592,34.0367892 C17.1211592,21.1959626 27.5513266,10.7484597 40.3708465,10.7484597 C53.1903664,10.7484597 63.6205338,21.1959626 63.6205338,34.0367892 C63.6205338,46.8776158 53.1903664,57.3251187 40.3708465,57.3251187 Z M40.3708465,16.1226896 C30.5087315,16.1226896 22.4864716,24.1582829 22.4864716,34.0367892 C22.4864716,43.9152955 30.5087315,51.9508888 40.3708465,51.9508888 C50.2329614,51.9508888 58.2552213,43.9152955 58.2552213,34.0367892 C58.2552213,24.1582829 50.2327379,16.1226896 40.3708465,16.1226896 Z"
                                    id="Shape" fill="#FF9100"></path>
                                <path
                                    d="M58.2552213,34.0367892 C58.2552213,43.9150716 50.2329614,51.9508888 40.3708465,51.9508888 L40.3708465,57.3251187 C53.1903664,57.3251187 63.6205338,46.8776158 63.6205338,34.0367892 C63.6205338,21.1959626 53.1903664,10.7484597 40.3708465,10.7484597 L40.3708465,16.1226896 C50.2329614,16.1226896 58.2552213,24.1582829 58.2552213,34.0367892 Z"
                                    id="Shape" fill="#FFE671"></path>
                            </g>
                        </g>
                    </g>
                </svg>

                <svg class="layer svg-bulb" width="86px" height="89px" data-depth="0.08" viewBox="299 341 86 89"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-bulb" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(342.176182, 385.955935) rotate(-40.000000) translate(-342.176182, -385.955935) translate(316.731183, 350.575269)">
                        <g id="Layer_1" fill-rule="nonzero">
                            <g id="Group">
                                <path
                                    d="M28.6873408,64.0035563 L22.0675035,64.0035563 C21.457651,64.0035563 20.9641973,64.4970924 20.9641973,65.1070468 L20.9641973,66.2105374 C20.9641973,68.6448376 22.9435287,70.6244997 25.3774222,70.6244997 C27.8113157,70.6244997 29.7906471,68.6448376 29.7906471,66.2105374 L29.7906471,65.1070468 C29.7906471,64.4970924 29.2971934,64.0035563 28.6873408,64.0035563 Z"
                                    id="Shape" fill="#868491"></path>
                                <path
                                    d="M25.3763189,64.0035563 L22.0675035,64.0035563 C21.457651,64.0035563 20.9641973,64.4970924 20.9641973,65.1070468 L20.9641973,66.2105374 C20.9641973,68.6445617 22.9428391,70.62381 25.3763189,70.6243617 L25.3763189,64.0035563 L25.3763189,64.0035563 Z"
                                    id="Shape" fill="#5C546A"></path>
                                <path
                                    d="M42.7507715,6.88233272 C37.5940561,2.03511247 30.8396155,-0.392704705 23.7554241,0.0517261202 C10.8453622,0.855205188 0.415670618,11.6261007 0.0126880215,24.5732176 C-0.284653005,34.1662749 4.75345693,42.9984754 13.1618915,47.6247217 C15.2521052,48.7756623 16.5504208,50.985816 16.5504208,53.3943221 L16.5504208,61.7965751 C16.5504208,64.2308753 18.5297521,66.2105374 20.9636457,66.2105374 L29.7900954,66.2105374 C32.2239889,66.2105374 34.2033203,64.2308753 34.2033203,61.7965751 L34.2033203,53.3943221 C34.2033203,50.988023 35.5112898,48.7723519 37.6188805,47.6106522 C45.7201823,43.1406878 50.7529136,34.62312 50.7529136,25.3813865 C50.7529136,18.4048433 47.8363236,11.6621021 42.7507715,6.88233272 Z"
                                    id="Shape" fill="#FFCD00"></path>
                                <ellipse id="Oval" fill="#FFE671" cx="25.3763189" cy="25.3813865" rx="17.6528995"
                                    ry="17.655849"></ellipse>
                                <path
                                    d="M29.235684,32.0023299 C27.7692522,32.0023299 27.0194177,31.1467109 26.4731432,30.522687 C25.99155,29.9731487 25.7997126,29.7953487 25.369837,29.7953487 C24.94203,29.7953487 24.7514338,29.9731487 24.2719094,30.5217214 C23.7569412,31.1111233 22.9778691,32.0023299 21.5114372,32.0023299 C20.0461086,32.0023299 19.2671744,31.1111233 18.7520683,30.5217214 C18.2725439,29.9731487 18.0819477,29.7953487 17.6541407,29.7953487 C17.0442882,29.7953487 16.5508345,29.3018126 16.5508345,28.6918582 C16.5508345,28.0819038 17.0442882,27.5883676 17.6541407,27.5883676 C19.1194693,27.5883676 19.8984035,28.4795742 20.4135096,29.0689761 C20.8930341,29.6175488 21.0836302,29.7953487 21.5114372,29.7953487 C21.9392442,29.7953487 22.1309436,29.6175488 22.6104681,29.0689761 C23.1254363,28.4795742 23.9045084,27.5883676 25.369837,27.5883676 C26.8362688,27.5883676 27.5861033,28.4439866 28.1323778,29.0680105 C28.613971,29.6175488 28.8058084,29.7953487 29.235684,29.7953487 C29.6644564,29.7953487 29.8562938,29.6175488 30.337887,29.0689761 C30.8539584,28.4795742 31.6330305,27.5883676 33.1004278,27.5883676 C33.7102803,27.5883676 34.203734,28.0819038 34.203734,28.6918582 C34.203734,29.3018126 33.7102803,29.7953487 33.1004278,29.7953487 C32.6705521,29.7953487 32.4787148,29.9731487 31.9971216,30.522687 C31.4810501,31.1122268 30.7021159,32.0023299 29.235684,32.0023299 Z"
                                    id="Shape" fill="#FFFFFF"></path>
                                <path
                                    d="M22.0664002,52.9686506 C21.5588794,52.9686506 21.1021106,52.6162233 20.9888838,52.1000656 L15.4723527,26.7197826 C15.34299,26.1238977 15.7212862,25.5365648 16.3159682,25.406215 C16.9150635,25.2747617 17.4989883,25.6551901 17.6293163,26.2499715 L23.1458474,51.6302545 C23.2752101,52.2261394 22.896914,52.8134723 22.3022319,52.9438221 C22.222656,52.9612021 22.1439075,52.9686506 22.0664002,52.9686506 Z"
                                    id="Shape" fill="#5C546A"></path>
                                <path
                                    d="M28.6883062,52.9686506 C28.6106611,52.9686506 28.5320505,52.9610641 28.4523366,52.9438221 C27.8575167,52.8134723 27.4793585,52.2261394 27.6087211,51.6302545 L33.1252522,26.2499715 C33.2555803,25.6550521 33.8374364,25.2757273 34.4386003,25.406215 C35.0334203,25.5365648 35.4115785,26.1238977 35.2822159,26.7197826 L29.7656848,52.1000656 C29.6527338,52.6163613 29.1958271,52.9686506 28.6883062,52.9686506 Z"
                                    id="Shape" fill="#5C546A"></path>
                                <path
                                    d="M16.3610658,51.86516 C16.47843,52.3607652 16.5505587,52.8711296 16.5505587,53.3943221 L16.5505587,61.7965751 C16.5505587,64.2308753 18.52989,66.2105374 20.9637836,66.2105374 L29.7902333,66.2105374 C32.2241268,66.2105374 34.2034582,64.2308753 34.2034582,61.7965751 L34.2034582,53.3943221 C34.2034582,52.8715434 34.2761385,52.3610411 34.3943302,51.86516 L16.3610658,51.86516 Z"
                                    id="Shape" fill="#B4B6BC"></path>
                                <path
                                    d="M25.3763189,51.86516 L16.3610658,51.86516 C16.47843,52.3607652 16.5505587,52.8711296 16.5505587,53.3943221 L16.5505587,61.7965751 C16.5505587,64.2308753 18.52989,66.2105374 20.9637836,66.2105374 L25.3763189,66.2105374 L25.3763189,51.86516 Z"
                                    id="Shape" fill="#868491"></path>
                                <rect id="Rectangle-path" fill="#868491" x="25.3763189" y="55.1756317"
                                    width="8.82644976" height="2.20698113"></rect>
                                <rect id="Rectangle-path" fill="#868491" x="25.3768705" y="59.589594" width="8.82644976"
                                    height="2.20698113"></rect>
                                <rect id="Rectangle-path" fill="#5C546A" x="16.5498691" y="55.1756317"
                                    width="8.82644976" height="2.20698113"></rect>
                                <rect id="Rectangle-path" fill="#5C546A" x="16.5498691" y="59.589594" width="8.82644976"
                                    height="2.20698113"></rect>
                            </g>
                        </g>
                    </g>
                </svg>

                <svg class="layer svg-briefcase" width="170px" height="161px" data-depth="0.2" viewBox="38 0 170 161"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-briefcase" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(122.620003, 80.110497) rotate(-20.000000) translate(-122.620003, -80.110497) translate(55.000000, 19.758065)">
                        <g id="Layer_1" fill-rule="nonzero">
                            <g id="Group">
                                <path
                                    d="M87.6368443,21.1762921 C85.8847994,21.1762921 84.4671566,20.2281236 84.4671566,19.0586628 L84.4671566,10.588146 C84.4671566,9.4186853 85.8847994,8.47051682 87.6368443,8.47051682 C89.3888891,8.47051682 90.8065319,9.4186853 90.8065319,10.588146 L90.8065319,19.0586628 C90.8065319,20.2281236 89.3888891,21.1762921 87.6368443,21.1762921 Z"
                                    id="Shape" fill="#7E5C62"></path>
                                <path
                                    d="M47.4874676,21.1762921 C45.7354228,21.1762921 44.31778,20.2281236 44.31778,19.0586628 L44.31778,10.588146 C44.31778,9.4186853 45.7354228,8.47051682 47.4874676,8.47051682 C49.2395125,8.47051682 50.6571553,9.4186853 50.6571553,10.588146 L50.6571553,19.0586628 C50.6571553,20.2281236 49.2395125,21.1762921 47.4874676,21.1762921 Z"
                                    id="Shape" fill="#7E5C62"></path>
                                <path
                                    d="M128.90063,71.999393 L6.33937526,71.999393 C5.17134537,71.999393 4.22625017,72.9475615 4.22625017,74.1170222 L4.22625017,110.116719 C4.22625017,115.954758 8.96625388,120.704865 14.7918756,120.704865 L120.44813,120.704865 C126.273752,120.704865 131.013755,115.954758 131.013755,110.116719 L131.013755,74.1170222 C131.013755,72.9475615 130.06866,71.999393 128.90063,71.999393 Z"
                                    id="Shape" fill="#996459"></path>
                                <path
                                    d="M124.67438,19.0586628 L10.5656254,19.0586628 C4.74000371,19.0586628 0,23.8087699 0,29.6468089 L0,66.49541 C0,70.7534329 2.5526551,74.5948123 6.50446315,76.2822981 C23.8986523,83.7082943 42.2997455,87.869171 61.2806275,88.6518997 L73.959378,88.6518997 C73.9881693,88.6518997 74.0172248,88.6508408 74.0460161,88.649782 C92.9402599,87.869171 111.341353,83.7082943 128.737655,76.2820334 C132.68735,74.5948123 135.240005,70.7534329 135.240005,66.49541 L135.240005,29.6468089 C135.240005,23.8087699 130.500002,19.0586628 124.67438,19.0586628 Z"
                                    id="Shape" fill="#BA7958"></path>
                                <path
                                    d="M92.9775038,65.6465054 C92.9775038,60.9758095 89.1865574,57.1759885 84.5250034,57.1759885 L50.7150021,57.1759885 C46.0534481,57.1759885 42.2625017,60.9758095 42.2625017,65.6465054 L42.2625017,86.6732399 C48.526861,87.70479 54.8672929,88.3877254 61.2806275,88.6521644 L73.959378,88.6521644 C73.9881693,88.6521644 74.0172248,88.6511055 74.0460161,88.6500467 C80.4213145,88.3866666 86.7342757,87.7055841 92.9775038,86.676681 L92.9775038,65.6465054 Z"
                                    id="Shape" fill="#7E5C62"></path>
                                <path
                                    d="M69.7331278,95.2933142 L65.5068777,95.2933142 C63.1726669,95.2933142 61.2806275,93.397242 61.2806275,91.0580558 L61.2806275,82.587539 C61.2806275,80.2483529 63.1726669,78.3522806 65.5068777,78.3522806 L69.7331278,78.3522806 C72.0673386,78.3522806 73.959378,80.2483529 73.959378,82.587539 L73.959378,91.0580558 C73.959378,93.3969773 72.0673386,95.2933142 69.7331278,95.2933142 Z"
                                    id="Shape" fill="#FFCD00"></path>
                                <path
                                    d="M90.8664918,11.5797259 C90.4620925,11.5797259 90.0524104,11.5217558 89.6458979,11.3986686 C83.2972778,9.48274358 75.6805184,8.47051682 67.6200027,8.47051682 C59.5594871,8.47051682 51.9427277,9.48274358 45.5941076,11.3986686 C43.3581571,12.0771041 41.0025509,10.8030854 40.3287281,8.56448662 C39.6559619,6.32482903 40.921988,3.96208424 43.1568819,3.28788405 C50.2857735,1.13743159 58.7456698,0 67.6200027,0 C76.4943357,0 84.954232,1.13743159 92.0828594,3.28814875 C94.3177534,3.96234895 95.5837794,6.32509373 94.9110132,8.56475132 C94.36028,10.3967653 92.6824587,11.5797259 90.8664918,11.5797259 Z"
                                    id="Shape" fill="#996459"></path>
                                <path
                                    d="M71.7884061,78.3522806 L63.3359058,78.3522806 C62.1689324,78.3522806 61.2227807,79.3004491 61.2227807,80.4699098 L61.2227807,84.7051682 C61.2227807,87.0443544 63.1148201,88.9404266 65.4490309,88.9404266 L69.675281,88.9404266 C72.0094918,88.9404266 73.9015312,87.0443544 73.9015312,84.7051682 L73.9015312,80.4699098 C73.9015312,79.3004491 72.9553794,78.3522806 71.7884061,78.3522806 Z"
                                    id="Shape" fill="#FFE671"></path>
                            </g>
                        </g>
                    </g>
                </svg>

                <svg class="layer svg-diploma" width="148px" height="136px" data-depth="0.5" viewBox="0 180 148 136"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-diploma" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(73.952210, 247.947708) rotate(30.000000) translate(-73.952210, -247.947708) translate(14.452210, 204.947708)">
                    </g>
                </svg>

                <svg class="layer svg-flask" width="51px" height="63px" data-depth="0.1" viewBox="180 237 51 63"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-flask" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(205.500000, 268.500000) rotate(-10.000000) translate(-205.500000, -268.500000) translate(185.000000, 241.000000)">
                        <g id="Layer_1" fill-rule="nonzero">
                            <g id="Group">
                                <path
                                    d="M40.1363168,47.0062012 L25.6518325,25.0108203 L25.6518325,3.4375 L15.3481675,3.4375 L15.3481675,25.0108203 L0.863575916,47.0062012 C-1.394,50.4344629 1.06267277,55 5.16514136,55 L35.8347513,55 C39.9372199,55 42.394,50.4344629 40.1363168,47.0062012 Z"
                                    id="Shape" fill="#AEEFFF"></path>
                                <path
                                    d="M20.4764948,3.4375 L15.3481675,3.4375 L15.3481675,25.0108203 L0.863575916,47.0062012 C-1.394,50.4344629 1.06267277,55 5.16514136,55 L20.4763874,55 L20.4763874,3.4375 L20.4764948,3.4375 Z"
                                    id="Shape" fill="#4CD7FF"></path>
                                <path
                                    d="M37.9854267,48.4250293 L31.817288,39.0583789 C31.6587618,38.8171094 31.3888272,38.671875 31.1003246,38.671875 L9.89946073,38.671875 C9.61106545,38.671875 9.34102356,38.8171094 9.18249738,39.0583789 L3.01435864,48.4245996 C2.48275393,49.231123 2.43917801,50.2188672 2.89693979,51.0652441 C3.35234031,51.9145215 4.20089005,52.421875 5.16514136,52.421875 L35.834644,52.421875 C36.7988953,52.421875 37.6475524,51.9145215 38.1019869,51.0673926 C38.5607147,50.2188672 38.5171387,49.231123 37.9854267,48.4250293 Z"
                                    id="Shape" fill="#E3001E"></path>
                                <path
                                    d="M31.8173953,39.0583789 C31.6588691,38.8171094 31.3889346,38.671875 31.1004319,38.671875 L20.4764948,38.671875 L20.4764948,52.421875 L35.8347513,52.421875 C36.7990026,52.421875 37.6476597,51.9145215 38.1020942,51.0673926 C38.5607147,50.2189746 38.5171387,49.231123 37.985534,48.4250293 L31.8173953,39.0583789 Z"
                                    id="Shape" fill="#FF4F19"></path>
                                <path
                                    d="M25.6518325,3.4375 L15.3481675,3.4375 C14.3996937,3.4375 13.6308901,2.66803711 13.6308901,1.71875 L13.6308901,1.71875 C13.6308901,0.769462891 14.3996937,0 15.3481675,0 L25.6518325,0 C26.6003063,0 27.3691099,0.769462891 27.3691099,1.71875 L27.3691099,1.71875 C27.3691099,2.66803711 26.600199,3.4375 25.6518325,3.4375 Z"
                                    id="Shape" fill="#4BB9EC"></path>
                                <ellipse id="Oval" fill="#FF4F19" cx="14.4895288" cy="44.6875" rx="1.71727749"
                                    ry="1.71875"></ellipse>
                                <ellipse id="Oval" fill="#E3001E" cx="28.2277487" cy="46.40625" rx="1.71727749"
                                    ry="1.71875"></ellipse>
                                <path
                                    d="M23.0783848,44.6875 C22.846123,44.6875 22.6314634,44.5926465 22.4678927,44.4382812 C22.3051806,44.275 22.2196387,44.0513477 22.2196387,43.828125 C22.2196387,43.6044727 22.3051806,43.38125 22.4678927,43.2179687 C22.7856963,42.8998926 23.360877,42.8998926 23.6786806,43.2179687 C23.842144,43.38125 23.9369162,43.5960937 23.9369162,43.828125 C23.9369162,44.0601562 23.842144,44.275 23.6786806,44.4382812 C23.5244476,44.5926465 23.3014162,44.6875 23.0783848,44.6875 Z"
                                    id="Shape" fill="#E3001E"></path>
                                <path
                                    d="M17.9005785,35.234375 C17.6683168,35.234375 17.4536571,35.1395215 17.2900864,34.9851562 C17.1273743,34.821875 17.0418325,34.5982227 17.0418325,34.375 C17.0418325,34.1513477 17.1273743,33.928125 17.2900864,33.7648437 C17.6078901,33.4467676 18.174699,33.4467676 18.5008743,33.7648437 C18.6643377,33.928125 18.7591099,34.1513477 18.7591099,34.375 C18.7591099,34.5982227 18.6643377,34.821875 18.5101047,34.9851562 C18.3466414,35.1395215 18.1236099,35.234375 17.9005785,35.234375 Z"
                                    id="Shape" fill="#AEEFFF"></path>
                                <path
                                    d="M23.052411,28.359375 C22.8201492,28.359375 22.6054895,28.2645215 22.4419188,28.1101562 C22.2792068,27.946875 22.1936649,27.7232227 22.1936649,27.5 C22.1936649,27.2763477 22.2792068,27.053125 22.4419188,26.8898437 C22.7597225,26.5717676 23.3265314,26.5717676 23.6527068,26.8898437 C23.8161702,27.053125 23.9109424,27.2763477 23.9109424,27.5 C23.9109424,27.7232227 23.8161702,27.946875 23.6527068,28.1101562 C23.4984738,28.2645215 23.2754424,28.359375 23.052411,28.359375 Z"
                                    id="Shape" fill="#4CD7FF"></path>
                                <path
                                    d="M17.9005785,22.34375 C17.6683168,22.34375 17.4452853,22.2488965 17.2900864,22.0857227 C17.1273743,21.93125 17.0418325,21.7075977 17.0418325,21.484375 C17.0418325,21.2607227 17.1273743,21.0375 17.2900864,20.8742187 C17.6078901,20.5561426 18.1830707,20.5561426 18.5008743,20.8742187 C18.6643377,21.0375 18.7591099,21.2607227 18.7591099,21.484375 C18.7591099,21.7075977 18.6643377,21.93125 18.5008743,22.0945312 C18.3466414,22.2488965 18.1236099,22.34375 17.9005785,22.34375 Z"
                                    id="Shape" fill="#AEEFFF"></path>
                                <path
                                    d="M17.9005785,49.8330078 C17.6683168,49.8330078 17.4536571,49.7381543 17.2900864,49.5837891 C17.1273743,49.4205078 17.0418325,49.1968555 17.0418325,48.9736328 C17.0418325,48.7499805 17.1273743,48.5267578 17.2900864,48.3634766 C17.6078901,48.0454004 18.1830707,48.0454004 18.5008743,48.3634766 C18.6643377,48.5267578 18.7591099,48.7499805 18.7591099,48.9736328 C18.7591099,49.1968555 18.6643377,49.4205078 18.5008743,49.5837891 C18.3466414,49.7381543 18.1236099,49.8330078 17.9005785,49.8330078 Z"
                                    id="Shape" fill="#FF4F19"></path>
                                <path
                                    d="M9.34016492,48.984375 C9.10790314,48.984375 8.88487173,48.8895215 8.72967277,48.7351562 C8.56696073,48.571875 8.48141885,48.3482227 8.48141885,48.125 C8.48141885,47.9013477 8.56696073,47.678125 8.72967277,47.5148437 C9.04747644,47.1967676 9.62265707,47.1967676 9.94046073,47.5148437 C10.1039241,47.678125 10.1986963,47.9013477 10.1986963,48.125 C10.1986963,48.3482227 10.1039241,48.571875 9.94046073,48.7351562 C9.78622775,48.8895215 9.56319634,48.984375 9.34016492,48.984375 Z"
                                    id="Shape" fill="#FF4F19"></path>
                            </g>
                        </g>
                    </g>
                </svg>

                <svg class="layer svg-clock" width="63px" height="69px" data-depth="0.03" viewBox="274 229 63 69"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-clock" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(304.971236, 263.740711) rotate(20.000000) translate(-304.971236, -263.740711) translate(282.946237, 236.655914)">
                        <g id="Layer_1" fill-rule="nonzero">
                            <g id="Group">
                                <path
                                    d="M39.8216219,30.4643658 C39.8216219,40.2650419 31.8607201,48.2387638 22.0748596,48.2387638 C12.2889991,48.2387638 4.32809729,40.2650419 4.32809729,30.4643658 C4.32809729,20.6636898 12.2889991,12.6899679 22.0748596,12.6899679 C31.8607201,12.6899679 39.8216219,20.6637956 39.8216219,30.4643658 Z"
                                    id="Shape" fill="#FFEBB7"></path>
                                <path
                                    d="M35.5962023,30.4643658 C35.5962023,37.9315174 29.5307181,44.0067642 22.0748596,44.0067642 C14.6190011,44.0067642 8.55351688,37.9315174 8.55351688,30.4643658 C8.55351688,22.9972143 14.6190011,16.9219674 22.0748596,16.9219674 C29.5307181,16.9219674 35.5962023,22.9972143 35.5962023,30.4643658 Z"
                                    id="Shape" fill="#FFFFFF"></path>
                                <path
                                    d="M31.5670534,11.9945446 C31.8716005,11.9945446 32.1653728,11.8296024 32.3164316,11.5416148 L34.0503325,8.23123904 C34.2674134,7.81756108 34.1081151,7.30591234 33.6946578,7.08849337 C33.2795103,6.8710744 32.7703473,7.03146718 32.5532663,7.44514513 L30.8193654,10.7550977 C30.6022845,11.1687757 30.7615828,11.6804244 31.1750401,11.8978434 C31.3005351,11.9635452 31.435009,11.9945446 31.5670534,11.9945446 Z"
                                    id="Shape" fill="#5D647F"></path>
                                <path
                                    d="M26.3735902,4.19676811 C28.3806645,0.368924557 33.120212,-1.11301587 36.9436886,0.897501295 C38.7947393,1.87033218 40.1573314,3.50779859 40.7795245,5.50720676 C41.4017175,7.50661492 41.2094609,9.62928007 40.2381426,11.4836365 C40.0870838,11.772153 39.7933115,11.9365662 39.4887644,11.9365662 C39.3567201,11.9365662 39.2222461,11.9055668 39.0967511,11.8394418 L26.7293705,5.33951377 C26.531304,5.23540659 26.3819354,5.05639301 26.3150681,4.84193643 C26.2490459,4.62790306 26.2696449,4.39556629 26.3735902,4.19676811 Z"
                                    id="Shape" fill="#B4B6BC"></path>
                                <path
                                    d="M36.9396744,0.895702695 C36.9410477,0.896443295 36.9424209,0.896866495 36.9437942,0.897607095 C38.7948449,1.87043798 40.1574371,3.50790439 40.7796301,5.50731256 C41.4018231,7.50672072 41.2095666,9.62938587 40.2382482,11.4837423 C40.0871895,11.7722588 39.7934172,11.936672 39.4888701,11.936672 C39.3568257,11.936672 39.2223517,11.9056726 39.0968568,11.8395476 L32.9092579,8.58746759 L36.9396744,0.895702695 Z"
                                    id="Shape" fill="#868491"></path>
                                <path
                                    d="M12.5594259,11.9945446 C12.2548788,11.9945446 11.9611065,11.8296024 11.8100478,11.5416148 L10.0761468,8.23123904 C9.8590659,7.81756108 10.0183642,7.30591234 10.4318215,7.08849337 C10.846969,6.8710744 11.3561321,7.03146718 11.573213,7.44514513 L13.3071139,10.7550977 C13.5241948,11.1687757 13.3648965,11.6804244 12.9514392,11.8978434 C12.8259443,11.9635452 12.6914703,11.9945446 12.5594259,11.9945446 Z"
                                    id="Shape" fill="#5D647F"></path>
                                <path
                                    d="M8.55267179,54.1635631 C8.40657791,54.1635631 8.25805441,54.1255809 8.12273535,54.0453845 C7.72079231,53.8069113 7.58874795,53.2878566 7.8264278,52.8857108 L10.3303058,48.6537113 C10.5679857,48.2524119 11.0862334,48.1188924 11.4881764,48.3569423 C11.8901195,48.5954155 12.0221638,49.1144702 11.784484,49.516616 L9.28060595,53.7486155 C9.12289217,54.0156547 8.84147922,54.1635631 8.55267179,54.1635631 Z"
                                    id="Shape" fill="#5D647F"></path>
                                <path
                                    d="M35.5969417,54.1635631 C35.3081343,54.1635631 35.0267213,54.0156547 34.8690075,53.7486155 L32.3337558,49.463716 C32.0960759,49.0615703 32.2281203,48.5425155 32.6300633,48.3040423 C33.0335909,48.0659924 33.5510992,48.1986656 33.7879339,48.6008113 L36.3231857,52.8857108 C36.5608656,53.2878566 36.4288212,53.8069113 36.0268782,54.0453845 C35.8915591,54.1255809 35.7430356,54.1635631 35.5969417,54.1635631 Z"
                                    id="Shape" fill="#5D647F"></path>
                                <path
                                    d="M22.0748596,8.45796841 C9.95899707,8.45796841 0.102677696,18.3300595 0.102677696,30.4643658 C0.102677696,42.5986722 9.95899707,52.4707633 22.0748596,52.4707633 C34.1907221,52.4707633 44.0470414,42.5986722 44.0470414,30.4643658 C44.0470414,18.3300595 34.1907221,8.45796841 22.0748596,8.45796841 Z M38.9765379,30.4643658 C38.9765379,39.7983581 31.3947619,47.3923639 22.0748596,47.3923639 C12.7549572,47.3923639 5.17318121,39.7983581 5.17318121,30.4643658 C5.17318121,21.1303735 12.7549572,13.5363678 22.0748596,13.5363678 C31.3947619,13.5363678 38.9765379,21.1304793 38.9765379,30.4643658 Z"
                                    id="Shape" fill="#60DC4D"></path>
                                <path
                                    d="M22.0517254,47.3912001 C12.7425979,47.3785041 5.17318121,39.7905289 5.17318121,30.4643658 C5.17318121,21.1382027 12.7425979,13.5502276 22.0517254,13.5375316 L22.0517254,8.45860321 C9.94642645,8.47119341 0.102677696,18.3377829 0.102677696,30.4643658 C0.102677696,42.5909488 9.94642645,52.4575383 22.0517254,52.4702343 L22.0517254,47.3912001 L22.0517254,47.3912001 Z"
                                    id="Shape" fill="#00C37A"></path>
                                <path
                                    d="M11.0887686,31.3107657 L7.70843296,31.3107657 C7.24131282,31.3107657 6.86334904,30.9317902 6.86334904,30.4643658 C6.86334904,29.9969415 7.24131282,29.6179659 7.70843296,29.6179659 L11.0887686,29.6179659 C11.5558888,29.6179659 11.9338526,29.9969415 11.9338526,30.4643658 C11.9338526,30.9317902 11.5558888,31.3107657 11.0887686,31.3107657 Z"
                                    id="Shape" fill="#868491"></path>
                                <path
                                    d="M36.4412862,31.3107657 L33.0609505,31.3107657 C32.5938304,31.3107657 32.2158666,30.9317902 32.2158666,30.4643658 C32.2158666,29.9969415 32.5938304,29.6179659 33.0609505,29.6179659 L36.4412862,29.6179659 C36.9084063,29.6179659 37.2863701,29.9969415 37.2863701,30.4643658 C37.2863701,30.9317902 36.9083007,31.3107657 36.4412862,31.3107657 Z"
                                    id="Shape" fill="#868491"></path>
                                <path
                                    d="M22.0748596,45.699564 C21.6077394,45.699564 21.2297757,45.3205885 21.2297757,44.8531641 L21.2297757,41.4675645 C21.2297757,41.0001402 21.6077394,40.6211646 22.0748596,40.6211646 C22.5419797,40.6211646 22.9199435,41.0001402 22.9199435,41.4675645 L22.9199435,44.8531641 C22.9199435,45.3205885 22.5418741,45.699564 22.0748596,45.699564 Z"
                                    id="Shape" fill="#868491"></path>
                                <path
                                    d="M22.0748596,20.307567 C21.6077394,20.307567 21.2297757,19.9285915 21.2297757,19.4611671 L21.2297757,16.0755675 C21.2297757,15.6081432 21.6077394,15.2291676 22.0748596,15.2291676 C22.5419797,15.2291676 22.9199435,15.6081432 22.9199435,16.0755675 L22.9199435,19.4611671 C22.9199435,19.9285915 22.5418741,20.307567 22.0748596,20.307567 Z"
                                    id="Shape" fill="#868491"></path>
                                <path
                                    d="M17.7528891,4.19676811 C15.7458148,0.368924557 11.0062673,-1.11301587 7.18279076,0.897501295 C5.33163444,1.87033218 3.96914789,3.50779859 3.34695486,5.50720676 C2.72476182,7.50661492 2.91701841,9.62928007 3.88833674,11.4836365 C4.03939549,11.772153 4.33316779,11.9365662 4.63771491,11.9365662 C4.76975927,11.9365662 4.90423325,11.9055668 5.02972821,11.8394418 L17.3971088,5.33951377 C17.5951754,5.23540659 17.7445439,5.05639301 17.8114112,4.84193643 C17.8774334,4.62790306 17.8568345,4.39556629 17.7528891,4.19676811 Z"
                                    id="Shape" fill="#B4B6BC"></path>
                                <path
                                    d="M19.5396078,31.3107657 L15.3141882,31.3107657 C14.8470681,31.3107657 14.4691043,30.9317902 14.4691043,30.4643658 C14.4691043,29.9969415 14.8470681,29.6179659 15.3141882,29.6179659 L19.5396078,29.6179659 C20.006728,29.6179659 20.3846917,29.9969415 20.3846917,30.4643658 C20.3846917,30.9317902 20.0066223,31.3107657 19.5396078,31.3107657 Z"
                                    id="Shape" fill="#5D647F"></path>
                                <path
                                    d="M22.0748596,29.6179659 C21.6077394,29.6179659 21.2297757,29.2389904 21.2297757,28.771566 L21.2297757,22.8467667 C21.2297757,22.3793424 21.6077394,22.0003668 22.0748596,22.0003668 C22.5419797,22.0003668 22.9199435,22.3793424 22.9199435,22.8467667 L22.9199435,28.771566 C22.9199435,29.2389904 22.5418741,29.6179659 22.0748596,29.6179659 Z"
                                    id="Shape" fill="#5D647F"></path>
                                <path
                                    d="M30.5256988,39.7747647 C30.3094629,39.7747647 30.0932271,39.692135 29.9282244,39.5267696 L21.4773852,31.0627706 C21.1472743,30.7321456 21.1472743,30.1965861 21.4773852,29.8659611 C21.8074961,29.5353361 22.3423286,29.5353361 22.6724395,29.8659611 L31.1232787,38.3299601 C31.4533896,38.6605851 31.4533896,39.1962504 31.1232787,39.5268754 C30.9580648,39.692135 30.741829,39.7747647 30.5256988,39.7747647 Z"
                                    id="Shape" fill="#FF4F19"></path>
                                <path
                                    d="M7.18680491,0.895702695 C7.18543165,0.896443295 7.18405839,0.896866495 7.18268513,0.897607095 C5.3315288,1.87043798 3.96904226,3.50790439 3.34684922,5.50731256 C2.72465619,7.50672072 2.91691278,9.62938587 3.88823111,11.4837423 C4.03928986,11.7722588 4.33306216,11.936672 4.63760927,11.936672 C4.76965363,11.936672 4.90412761,11.9056726 5.02962257,11.8395476 L11.2172214,8.58746759 L7.18680491,0.895702695 Z"
                                    id="Shape" fill="#868491"></path>
                                <ellipse id="Oval" fill="#5C546A" cx="22.0748596" cy="30.4643658" rx="2.53525175"
                                    ry="2.5391997"></ellipse>
                            </g>
                        </g>
                    </g>
                </svg>

                <!-- Right -->
                <svg class="layer svg-palette" width="34px" height="39px" data-depth="0.04" viewBox="49 268 34 39"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-palette" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(49.000000, 269.000000)">
                        <path
                            d="M31.3195419,16.2854348 C27.8015903,12.2416871 24.1301145,11.3016285 24.1301145,6.84254477 C24.1301145,1.9826292 20.0611233,-1.74421511 12.9393965,0.850388907 C5.30340088,3.63233986 0.0155770925,10.3426842 0.0155770925,18.7028147 C0.0155770925,29.0496537 8.33082379,37.4375086 18.5882643,37.4375086 C20.2753084,37.4375086 21.9099295,37.210577 23.4635198,36.7854203 L23.4630705,36.7834562 C31.3195419,34.4913269 37.7600705,23.6886606 31.3195419,16.2854348 Z M23.4187357,14.3297745 C22.3327577,15.7314771 19.3246564,14.9119854 18.1637137,12.9286763 C17.1404185,11.1806085 17.5148678,8.68073552 19.286163,7.57856139 C20.3129031,6.93969322 21.6669868,7.56836307 21.9246079,8.75718515 C22.1342996,9.72459036 22.5643921,10.923082 23.440304,12.0196659 C23.9741189,12.6882225 23.942815,13.6533614 23.4187357,14.3297745 Z"
                            id="Shape" fill="#E6BE94" fill-rule="nonzero"></path>
                        <ellipse id="Oval" fill="#FF4F19" fill-rule="nonzero" cx="10.7914802" cy="10.2502949"
                            rx="3.58647577" ry="3.61776004"></ellipse>
                        <ellipse id="Oval" fill="#FF8C62" fill-rule="nonzero" cx="11.678326" cy="9.34581715"
                            rx="1.25530396" ry="1.26625379"></ellipse>
                        <ellipse id="Oval" fill="#FFCD00" fill-rule="nonzero" cx="7.19676652" cy="19.3154694"
                            rx="3.58647577" ry="3.61776004"></ellipse>
                        <ellipse id="Oval" fill="#FFE671" fill-rule="nonzero" cx="8.08361233" cy="18.4109916"
                            rx="1.25530396" ry="1.26625379"></ellipse>
                        <ellipse id="Oval" fill="#00C37A" fill-rule="nonzero" cx="11.3741982" cy="27.7597549"
                            rx="3.58647577" ry="3.61776004"></ellipse>
                        <ellipse id="Oval" fill="#60DC4D" fill-rule="nonzero" cx="12.2609692" cy="26.8552772"
                            rx="1.25530396" ry="1.26625379"></ellipse>
                        <ellipse id="Oval" fill="#4CD7FF" fill-rule="nonzero" cx="20.3773833" cy="30.7980237"
                            rx="3.58647577" ry="3.61776004"></ellipse>
                        <ellipse id="Oval" fill="#AEEFFF" fill-rule="nonzero" cx="21.2641542" cy="29.8935459"
                            rx="1.25530396" ry="1.26625379"></ellipse>
                        <ellipse id="Oval" fill="#009BCA" fill-rule="nonzero" cx="26.9676916" cy="24.1336852"
                            rx="3.58647577" ry="3.61776004"></ellipse>
                        <ellipse id="Oval" fill="#4CD7FF" fill-rule="nonzero" cx="27.8544626" cy="23.2292074"
                            rx="1.25530396" ry="1.26625379"></ellipse>
                    </g>
                </svg>

                <svg class="layer svg-mortarboard" width="210px" height="155px" data-depth="0.1" viewBox="95 0 210 155"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-mortarboard" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(200.032197, 77.487559) rotate(-10.000000) translate(-200.032197, -77.487559) translate(105.032197, 15.987559)">
                        <path
                            d="M148.357333,44.9648503 C148.354355,44.1147129 147.990957,43.3052003 147.356501,42.7401813 C146.719439,42.1751623 145.867168,41.9116608 145.029418,42.0093092 L43.8362925,53.9358308 C42.3383955,54.1121197 41.2065022,55.3860213 41.2065022,56.8969626 L41.2065022,83.7316364 C41.2065022,95.4993862 74.9086261,98.6397885 94.822502,98.6397885 C114.736378,98.6397885 148.438502,95.4993862 148.438502,83.7316364 L148.438502,83.7256731 L148.357333,44.9648503 Z"
                            id="Shape" fill="#5D647F" fill-rule="nonzero"></path>
                        <path
                            d="M148.357333,53.9153321 L94.7413334,53.9153321 L94.7413334,98.6394158 C94.7681414,98.6394158 94.7960664,98.6397885 94.8228744,98.6397885 C114.215856,98.6397885 146.671408,95.6581581 148.357333,84.634325 L148.357333,53.9153321 Z"
                            id="Shape" fill="#68748D" fill-rule="nonzero"></path>
                        <path
                            d="M183.606874,28.5017779 L107.380188,2.34095259 C99.2819383,-0.439790487 90.363438,-0.439790487 82.2651881,2.34095259 L6.04185298,28.5017779 C2.37362499,29.7596533 1.09423581e-12,33.0804441 1.09423581e-12,36.9632724 C1.09423581e-12,40.8446098 2.37362499,44.1654007 6.04185298,45.423276 L82.2655604,71.5837286 C86.3146854,72.9739138 90.5674767,73.6686337 94.8232467,73.6686337 C99.0790167,73.6686337 103.331808,72.9742865 107.380933,71.5837286 L183.607619,45.423276 C187.275847,44.1654007 189.646493,40.8446098 189.646493,36.9632724 C189.645749,33.0804441 187.275102,29.7596533 183.606874,28.5017779 Z"
                            id="Shape" fill="#74829C" fill-rule="nonzero"></path>
                        <path
                            d="M151.336,101.621419 C149.689542,101.621419 148.357333,100.286394 148.357333,98.6397885 L148.357333,59.6806873 C148.357333,58.4067857 147.548625,57.272648 146.344499,56.8593195 L93.775873,38.8182192 C92.2195197,38.2837619 91.3907057,36.5894504 91.92277,35.0315486 C92.4581854,33.4736467 94.1482064,32.6395355 95.707166,33.1780925 L148.275792,51.2191928 C151.888543,52.4595511 154.314667,55.8589825 154.314667,59.6806873 L154.314667,98.6397885 C154.314667,100.286394 152.982458,101.621419 151.336,101.621419 Z"
                            id="Shape" fill="#5C546A" fill-rule="nonzero"></path>
                        <path
                            d="M154.314667,122.492832 L148.357333,122.492832 C146.712365,122.492832 145.378667,121.157807 145.378667,119.511201 L145.378667,101.621419 C145.378667,98.3278354 148.04569,95.6581581 151.336,95.6581581 L151.336,95.6581581 C154.62631,95.6581581 157.293333,98.3278354 157.293333,101.621419 L157.293333,119.511201 C157.293333,121.157807 155.959635,122.492832 154.314667,122.492832 Z"
                            id="Shape" fill="#FFE671" fill-rule="nonzero"></path>
                        <path
                            d="M94.8228744,86.7132668 C116.433846,86.7132668 138.225399,83.4345914 148.424726,77.0967633 L148.407598,68.9360408 C148.078083,73.0134204 129.208975,80.750006 94.8228744,80.750006 C60.1318331,80.750006 41.2068745,72.8706749 41.2068745,68.8234843 L41.2068745,77.0878184 C51.3998718,83.4312371 73.2018501,86.7132668 94.8228744,86.7132668 Z"
                            id="Shape" fill="#5D647F" fill-rule="nonzero"></path>
                        <path
                            d="M148.357333,77.1347791 C148.381602,77.1217344 148.410553,77.1098079 148.434396,77.0967633 L148.414811,68.9360408 C148.410553,68.9822561 148.367126,69.0348073 148.357333,69.081768 L148.357333,77.1347791 Z"
                            id="Shape" fill="#5C546A" fill-rule="nonzero"></path>
                        <path
                            d="M94.7413334,80.7488878 C60.1039081,80.7362159 41.2068745,72.8676932 41.2068745,68.8234843 L41.2068745,77.0878184 C51.3872125,83.4230376 73.1467448,86.7039492 94.7413334,86.7125214 L94.7413334,80.7488878 Z"
                            id="Shape" fill="#5C546A" fill-rule="nonzero"></path>
                        <ellipse id="Oval" fill="#5D647F" fill-rule="nonzero" cx="94.8228744" cy="36.0255496"
                            rx="11.9146666" ry="5.96326085"></ellipse>
                        <path
                            d="M145.378667,101.621419 L145.378667,119.511201 C145.378667,121.157807 146.712365,122.492832 148.357333,122.492832 L151.336,122.492832 L151.336,95.6581581 C148.046063,95.6581581 145.378667,98.3278354 145.378667,101.621419 Z"
                            id="Shape" fill="#FFCD00" fill-rule="nonzero"></path>
                    </g>
                </svg>

                <svg class="layer svg-book" width="97px" height="114px" data-depth="0.3" viewBox="284 102 97 114"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-book" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(332.371424, 158.942130) rotate(-10.000000) translate(-332.371424, -158.942130) translate(292.871424, 108.442130)">
                        <path
                            d="M74.015598,1.57479996 L4.72439987,1.57479996 C2.11928704,1.57479996 1.53477231e-12,3.694087 1.53477231e-12,6.29919983 L1.53477231e-12,96.0627974 C1.53477231e-12,98.6679102 2.11928704,100.787197 4.72439987,100.787197 L74.015598,100.787197 C76.6207108,100.787197 78.7399979,98.6679102 78.7399979,96.0627974 L78.7399979,6.29919983 C78.7399979,3.694087 76.6207108,1.57479996 74.015598,1.57479996 Z"
                            id="Shape" fill="#FF4F19" fill-rule="nonzero"></path>
                        <path
                            d="M7.83088964,1.57479996 L4.72439987,1.57479996 C2.11928704,1.57479996 1.53477231e-12,3.694087 1.53477231e-12,6.29919983 L1.53477231e-12,96.0627974 C1.53477231e-12,98.6679102 2.11928704,100.787197 4.72439987,100.787197 L7.83088964,100.787197 L7.83088964,1.57479996 Z"
                            id="Shape" fill="#E3001E" fill-rule="nonzero"></path>
                        <path
                            d="M67.7163982,2.84217094e-13 L51.9683986,2.84217094e-13 C51.0987153,2.84217094e-13 50.3935986,0.705116681 50.3935986,1.57479996 L50.3935986,25.1960119 C50.3935986,25.7635305 50.6981256,26.2871514 51.1918254,26.5662847 C51.6855251,26.8462054 52.2914294,26.8401031 52.7790269,26.546206 L59.8423984,22.3080256 L66.9059667,26.5464029 C67.1551788,26.6964026 67.4364775,26.7710087 67.7163982,26.7710087 C67.9839173,26.7710087 68.2516333,26.7032923 68.4929714,26.5664816 C68.9866712,26.2873483 69.2911981,25.7637273 69.2911981,25.1962088 L69.2911981,1.57479996 C69.2911981,0.705116681 68.5860814,2.84217094e-13 67.7163982,2.84217094e-13 Z"
                            id="Shape" fill="#5D647F" fill-rule="nonzero"></path>
                        <path
                            d="M7.87399979,94.4879974 C7.00352911,94.4879974 6.29919983,93.7828808 6.29919983,92.9131975 L6.29919983,9.44879974 C6.29919983,8.57911647 7.00352911,7.87399979 7.87399979,7.87399979 C8.74447046,7.87399979 9.44879974,8.57911647 9.44879974,9.44879974 L9.44879974,92.9131975 C9.44879974,93.7828808 8.74447046,94.4879974 7.87399979,94.4879974 Z"
                            id="Shape" fill="#C10019" fill-rule="nonzero"></path>
                        <path
                            d="M59.0118882,67.7163982 L58.8992901,67.7163982 C58.8853137,67.662855 58.8827547,67.6091149 58.8658256,67.5557686 L49.9526546,39.3308258 C51.0705658,39.144212 51.9252884,38.1792533 51.9252884,37.007799 C51.9252884,35.7028804 50.8672197,34.6455991 49.5630885,34.6455991 L36.9646888,34.6455991 C35.6605576,34.6455991 34.6024889,35.7028804 34.6024889,37.007799 C34.6024889,38.1792533 35.4574084,39.144212 36.5751227,39.3308258 L27.6619518,67.5557686 C27.6450227,67.6091149 27.6422668,67.662855 27.6284873,67.7163982 L27.5158891,67.7163982 C26.2117579,67.7163982 25.1536892,68.7736795 25.1536892,70.0785981 C25.1536892,71.3835167 26.2117579,72.440798 27.5158891,72.440798 L33.8150889,72.440798 C35.1192201,72.440798 36.1772889,71.3835167 36.1772889,70.0785981 C36.1772889,68.9071438 35.3225662,67.9421851 34.2046551,67.7555713 L35.9576043,62.2045983 L50.5699762,62.2045983 L52.3229254,67.7555713 C51.2052112,67.9421851 50.3502916,68.9071438 50.3502916,70.0785981 C50.3502916,71.3835167 51.4083604,72.440798 52.7124916,72.440798 L59.0116914,72.440798 C60.3158226,72.440798 61.3738913,71.3835167 61.3738913,70.0785981 C61.3738913,68.7736795 60.3160195,67.7163982 59.0118882,67.7163982 Z M37.9467735,55.9053985 L43.117826,39.5306285 C43.1347551,39.4772822 43.137511,39.4235421 43.1512905,39.3699989 L43.3764869,39.3699989 C43.3904632,39.4235421 43.3930223,39.4772822 43.4099514,39.5306285 L48.5810039,55.9053985 L37.9467735,55.9053985 Z"
                            id="Shape" fill="#FFCD00" fill-rule="nonzero"></path>
                    </g>
                </svg>

                <svg class="layer svg-setsquare" width="187px" height="157px" data-depth="0.1" viewBox="71 81 187 157"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-setsquare" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(165.279800, 159.069496) rotate(-20.000000) translate(-165.279800, -159.069496) translate(86.279800, 105.069496)">
                        <path
                            d="M155.601374,97.9400298 L7.67858845,0.822063903 C6.15297539,-0.180785838 4.20612946,-0.262030931 2.60302692,0.606547339 C0.997754661,1.47357513 -1.08713039e-12,3.14654184 -1.08713039e-12,4.97207568 L-1.08713039e-12,102.087871 C-1.08713039e-12,104.824156 2.22549812,107.049403 4.9593273,107.049403 L152.879323,107.049403 C155.087773,107.049403 156.998354,105.626064 157.630358,103.50873 C158.264842,101.391086 157.449033,99.1525043 155.601374,97.9400298 Z M86.4953174,82.2414312 L24.7966365,82.2414312 L24.7966365,41.73393 L86.4953174,82.2414312 Z"
                            id="Shape" fill="#FFD788" fill-rule="nonzero"></path>
                        <path
                            d="M81.8289004,97.1260284 C80.4582663,97.1260284 79.3492368,98.2367915 79.3492368,99.6067946 L79.3492368,107.049093 L84.3085641,107.049093 L84.3085641,99.6067946 C84.3085641,98.2367915 83.1995345,97.1260284 81.8289004,97.1260284 Z"
                            id="Shape" fill="#E6BE8A" fill-rule="nonzero"></path>
                        <path
                            d="M91.747555,92.164496 C90.3769209,92.164496 89.2678913,93.2752591 89.2678913,94.6452622 L89.2678913,107.049093 L94.2272186,107.049093 L94.2272186,94.6452622 C94.2272186,93.2752591 93.1181891,92.164496 91.747555,92.164496 Z"
                            id="Shape" fill="#C9A07C" fill-rule="nonzero"></path>
                        <path
                            d="M44.6339457,107.049093 L44.6339457,99.6067946 C44.6339457,98.2367915 43.5249161,97.1260284 42.154282,97.1260284 C40.7836479,97.1260284 39.6746184,98.2367915 39.6746184,99.6067946 L39.6746184,107.049093 L44.6339457,107.049093 Z"
                            id="Shape" fill="#E6BE8A" fill-rule="nonzero"></path>
                        <path
                            d="M121.503519,97.1260284 C120.132885,97.1260284 119.023855,98.2367915 119.023855,99.6067946 L119.023855,107.049093 L123.983182,107.049093 L123.983182,99.6067946 C123.983182,98.2367915 122.874153,97.1260284 121.503519,97.1260284 Z"
                            id="Shape" fill="#E6BE8A" fill-rule="nonzero"></path>
                        <path
                            d="M111.584864,92.164496 C110.21423,92.164496 109.105201,93.2752591 109.105201,94.6452622 L109.105201,107.049093 L114.064528,107.049093 L114.064528,94.6452622 C114.064528,93.2752591 112.955498,92.164496 111.584864,92.164496 Z"
                            id="Shape" fill="#C9A07C" fill-rule="nonzero"></path>
                        <path
                            d="M101.66621,97.1260284 C100.295576,97.1260284 99.1865459,98.2367915 99.1865459,99.6067946 L99.1865459,107.049093 L104.145873,107.049093 L104.145873,99.6067946 C104.145873,98.2367915 103.036844,97.1260284 101.66621,97.1260284 Z"
                            id="Shape" fill="#E6BE8A" fill-rule="nonzero"></path>
                        <path
                            d="M64.4712549,99.6067946 C64.4712549,98.2367915 63.3622253,97.1260284 61.9915912,97.1260284 C60.6209571,97.1260284 59.5119276,98.2367915 59.5119276,99.6067946 L59.5119276,107.049093 L64.4712549,107.049093 L64.4712549,99.6067946 Z"
                            id="Shape" fill="#E6BE8A" fill-rule="nonzero"></path>
                        <path
                            d="M12.3983182,92.164496 C11.0276842,92.164496 9.91865459,93.2752591 9.91865459,94.6452622 L9.91865459,107.049093 L14.8779819,107.049093 L14.8779819,94.6452622 C14.8779819,93.2752591 13.7689523,92.164496 12.3983182,92.164496 Z"
                            id="Shape" fill="#C9A07C" fill-rule="nonzero"></path>
                        <path
                            d="M22.3169728,97.1260284 C20.9463388,97.1260284 19.8373092,98.2367915 19.8373092,99.6067946 L19.8373092,107.049093 L24.7966365,107.049093 L24.7966365,99.6067946 C24.7966365,98.2367915 23.6876069,97.1260284 22.3169728,97.1260284 Z"
                            id="Shape" fill="#E6BE8A" fill-rule="nonzero"></path>
                        <path
                            d="M54.5526003,94.6452622 C54.5526003,93.2752591 53.4435707,92.164496 52.0729366,92.164496 C50.7023025,92.164496 49.593273,93.2752591 49.593273,94.6452622 L49.593273,107.049093 L54.5526003,107.049093 L54.5526003,94.6452622 Z"
                            id="Shape" fill="#C9A07C" fill-rule="nonzero"></path>
                        <path
                            d="M131.422173,92.164496 C130.051539,92.164496 128.94251,93.2752591 128.94251,94.6452622 L128.94251,107.049093 L133.901837,107.049093 L133.901837,94.6452622 C133.901837,93.2752591 132.792807,92.164496 131.422173,92.164496 Z"
                            id="Shape" fill="#C9A07C" fill-rule="nonzero"></path>
                        <path
                            d="M74.3899095,94.6452622 C74.3899095,93.2752591 73.2808799,92.164496 71.9102458,92.164496 C70.5396117,92.164496 69.4305822,93.2752591 69.4305822,94.6452622 L69.4305822,107.049093 L74.3899095,107.049093 L74.3899095,94.6452622 Z"
                            id="Shape" fill="#C9A07C" fill-rule="nonzero"></path>
                        <path
                            d="M34.7152911,94.6452622 C34.7152911,93.2752591 33.6062615,92.164496 32.2356274,92.164496 C30.8649933,92.164496 29.7559638,93.2752591 29.7559638,94.6452622 L29.7559638,107.049093 L34.7152911,107.049093 L34.7152911,94.6452622 Z"
                            id="Shape" fill="#C9A07C" fill-rule="nonzero"></path>
                    </g>
                </svg>

                <svg class="layer svg-pencil" width="123px" height="86px" data-depth="0.09" viewBox="-1 332 123 86"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-pencil" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(60.990345, 374.649242) scale(-1, -1) rotate(60.000000) translate(-60.990345, -374.649242) translate(48.990345, 311.649242)">
                        <path
                            d="M21.8891983,-3.41060513e-13 L2.2483824,-3.41060513e-13 C1.16371834,-3.41060513e-13 0.28430081,0.879417531 0.28430081,1.96408159 L0.28430081,94.2759163 L11.1559834,125.079099 C11.4599251,125.940103 12.6776556,125.940103 12.9813518,125.079099 L23.8532799,94.2759163 L23.8532799,1.96408159 C23.8532799,0.879417531 22.9738623,-3.41060513e-13 21.8891983,-3.41060513e-13 Z"
                            id="Shape" fill="#E6BE94" fill-rule="nonzero"></path>
                        <path
                            d="M12.0150236,68.7428556 L12.0150236,125.701222 L12.1485812,125.701222 C12.4999063,125.672006 12.8409199,125.478053 12.9815973,125.079099 L23.8532799,94.2759163 L23.8532799,68.7428556 L12.0150236,68.7428556 Z"
                            id="Shape" fill="#FFD788" fill-rule="nonzero"></path>
                        <path
                            d="M21.8891983,-3.41060513e-13 L2.2483824,-3.41060513e-13 C1.16371834,-3.41060513e-13 0.28430081,0.879417531 0.28430081,1.96408159 L0.28430081,94.2759163 C0.28430081,92.1063426 2.04313587,90.3477531 4.21246399,90.3477531 C6.3817921,90.3477531 8.14062717,92.1063426 8.14062717,94.2759163 C8.14062717,92.1063426 9.89946223,90.3477531 12.0687903,90.3477531 C14.2381185,90.3477531 15.9969535,92.1063426 15.9969535,94.2759163 C15.9969535,92.1063426 17.7557886,90.3477531 19.9251167,90.3477531 C22.0944448,90.3477531 23.8532799,92.1063426 23.8532799,94.2759163 L23.8532799,1.96408159 C23.8532799,0.879417531 22.9738623,-3.41060513e-13 21.8891983,-3.41060513e-13 Z"
                            id="Shape" fill="#FFCD00" fill-rule="nonzero"></path>
                        <path
                            d="M8.14062717,94.2759163 C8.14062717,92.1063426 9.89946223,90.3477531 12.0687903,90.3477531 C14.0554589,90.3477531 15.6804909,91.8276886 15.9431868,93.7421771 L15.9431868,-2.55795385e-13 L8.08686043,-2.55795385e-13 L8.08686043,93.7421771 C8.11092043,93.9184534 8.14062717,94.0930112 8.14062717,94.2759163 Z"
                            id="Shape" fill="#FFCD00" fill-rule="nonzero"></path>
                        <path
                            d="M0.28430081,94.2759163 C0.28430081,92.1063426 2.04313587,90.3477531 4.21246399,90.3477531 C6.19913252,90.3477531 7.82416452,91.8276886 8.08686043,93.7421771 L8.08686043,-1.13686838e-13 L2.19461567,-1.13686838e-13 C1.10995161,-1.13686838e-13 0.230534077,0.879417531 0.230534077,1.96408159 L0.230534077,93.7421771 C0.254594076,93.9184534 0.28430081,94.0930112 0.28430081,94.2759163 Z"
                            id="Shape" fill="#FF9100" fill-rule="nonzero"></path>
                        <path
                            d="M23.7455009,94.2759163 C23.7455009,92.1063426 21.9866658,90.3477531 19.8173377,90.3477531 C17.8306692,90.3477531 16.2056372,91.8276886 15.9429413,93.7421771 L15.9429413,-4.54747351e-13 L21.835186,-4.54747351e-13 C22.9198501,-4.54747351e-13 23.7992676,0.879417531 23.7992676,1.96408159 L23.7992676,93.7421771 C23.7752076,93.9184534 23.7455009,94.0930112 23.7455009,94.2759163 Z"
                            id="Shape" fill="#FFE671" fill-rule="nonzero"></path>
                        <path
                            d="M6.52320598,111.952651 L11.1562289,125.079099 C11.4601706,125.940103 12.6779011,125.940103 12.9818428,125.079099 L17.6143747,111.952651 L6.52320598,111.952651 Z"
                            id="Shape" fill="#5C546A" fill-rule="nonzero"></path>
                        <path
                            d="M12.0150236,125.708833 C12.4137322,125.731174 12.8222611,125.531083 12.9815973,125.079099 L17.6143747,111.952651 L12.0147781,111.952651 L12.0150236,125.708833 L12.0150236,125.708833 Z"
                            id="Shape" fill="#868491" fill-rule="nonzero"></path>
                    </g>
                </svg>

                <svg class="layer svg-glasses" width="108px" height="85px" data-depth="0.08" viewBox="198 215 108 85"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-glasses" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(251.988458, 257.541127) rotate(20.000000) translate(-251.988458, -257.541127) translate(204.988458, 230.041127)">
                        <path
                            d="M2.67164069e-12,24.8933911 L2.67164069e-12,9.75983338 C2.67164069e-12,7.82044966 0.769326291,5.96062382 2.13866133,4.58930176 L6.27296822,0.448816264 C6.8437528,-0.12272034 7.7683325,-0.12272034 8.33911708,0.448816264 C8.90990166,1.0196213 8.90990166,1.94633361 8.33911708,2.51768732 L4.20663671,6.65707547 C3.38434161,7.48081974 2.92241706,8.59773944 2.92241706,9.76239387 L2.92241706,20.50399 C2.92241706,21.3120056 3.57667318,21.9671237 4.38362559,21.9671237 L11.6896682,21.9671237 C12.2432836,21.9671237 12.7484965,22.2800514 12.9967193,22.7758708 C13.2436635,23.2716903 13.1908773,23.8646252 12.8582698,24.3083205 L8.47464417,30.1608553 C8.19884106,30.5291992 7.76577538,30.7459259 7.30604265,30.7459259 L5.84483412,30.7459259 C2.61684183,30.7459259 2.67164069e-12,28.1256363 2.67164069e-12,24.8933911 Z"
                            id="Shape" fill="#5C546A" fill-rule="nonzero"></path>
                        <path
                            d="M68.6768009,17.5777226 C59.0081667,17.5777226 51.1422985,25.4539542 51.1422985,35.135327 C51.1422985,44.8166999 59.0081667,52.6929315 68.6768009,52.6929315 C78.3454351,52.6929315 86.2113032,44.8166999 86.2113032,35.135327 C86.2113032,25.4539542 78.3454351,17.5777226 68.6768009,17.5777226 Z"
                            id="Shape" fill="#AEEFFF" fill-rule="nonzero"></path>
                        <path
                            d="M72.3099132,25.645076 C69.0870352,25.645076 66.4650791,28.2704866 66.4650791,31.4976108 C66.4650791,34.7247351 69.0870352,37.3501457 72.3099132,37.3501457 C75.5327913,37.3501457 78.1547474,34.7247351 78.1547474,31.4976108 C78.1547474,28.2704866 75.5326087,25.645076 72.3099132,25.645076 Z"
                            id="Shape" fill="#FFFFFF" fill-rule="nonzero"></path>
                        <path
                            d="M24.8805456,17.5777226 C15.2119114,17.5777226 7.34604323,25.4539542 7.34604323,35.135327 C7.34604323,44.8166999 15.2119114,52.6929315 24.8805456,52.6929315 C34.5491798,52.6929315 42.4150479,44.8166999 42.4150479,35.135327 C42.4150479,25.4539542 34.5489971,17.5777226 24.8805456,17.5777226 Z"
                            id="Shape" fill="#AEEFFF" fill-rule="nonzero"></path>
                        <path
                            d="M51.9129034,31.4774928 C51.1052204,31.4774928 50.4516948,30.8223746 50.4516948,30.014359 C50.4516948,27.9976121 48.8134974,26.3565248 46.7986735,26.3565248 C44.7838496,26.3565248 43.1456522,27.9976121 43.1456522,30.014359 C43.1456522,30.8223746 42.4921267,31.4774928 41.6844437,31.4774928 C40.8767607,31.4774928 40.2232351,30.8223746 40.2232351,30.014359 C40.2232351,26.3835928 43.1726846,23.4302574 46.7986735,23.4302574 C50.4246625,23.4302574 53.3741119,26.3835928 53.3741119,30.014359 C53.3741119,30.8223746 52.7205864,31.4774928 51.9129034,31.4774928 Z"
                            id="Shape" fill="#5C546A" fill-rule="nonzero"></path>
                        <path
                            d="M87.7125123,30.7459259 L86.2513038,30.7459259 C85.7915711,30.7459259 85.3585054,30.5291992 85.0827023,30.1608553 L80.6990767,24.3083205 C80.3666518,23.8646252 80.3138656,23.2716903 80.5606272,22.7758708 C80.80885,22.2800514 81.3140628,21.9671237 81.8676782,21.9671237 L89.1737209,21.9671237 C89.9806733,21.9671237 90.6349294,21.3120056 90.6349294,20.50399 L90.6349294,9.76239387 C90.6349294,8.59773944 90.1730049,7.48081974 89.3507098,6.65707547 L85.2182294,2.51768732 C84.6474448,1.94615072 84.6474448,1.0196213 85.2182294,0.448816264 C85.789014,-0.12272034 86.7137763,-0.12272034 87.2845609,0.448816264 L91.4188678,4.58930176 C92.7882028,5.96080672 93.5575291,7.82063255 93.5575291,9.75983338 L93.5575291,24.8933911 C93.5573465,28.1256363 90.9405046,30.7459259 87.7125123,30.7459259 Z"
                            id="Shape" fill="#5C546A" fill-rule="nonzero"></path>
                        <path
                            d="M24.8805456,54.1560652 C14.4066028,54.1560652 5.8848347,45.623801 5.8848347,35.135327 C5.8848347,24.646853 14.4066028,16.1145888 24.8805456,16.1145888 C35.3544883,16.1145888 43.8762565,24.646853 43.8762565,35.135327 C43.8762565,45.623801 35.3543057,54.1560652 24.8805456,54.1560652 Z M24.8805456,19.0408563 C16.0177679,19.0408563 8.80725176,26.2608724 8.80725176,35.135327 C8.80725176,44.0097816 16.0177679,51.2297978 24.8805456,51.2297978 C33.7433233,51.2297978 40.9538394,44.0097816 40.9538394,35.135327 C40.9538394,26.2608724 33.7433233,19.0408563 24.8805456,19.0408563 Z"
                            id="Shape" fill="#868491" fill-rule="nonzero"></path>
                        <path
                            d="M68.7168015,54.1560652 C58.2428587,54.1560652 49.7210906,45.623801 49.7210906,35.135327 C49.7210906,24.646853 58.2428587,16.1145888 68.7168015,16.1145888 C79.1907442,16.1145888 87.7125123,24.646853 87.7125123,35.135327 C87.7125123,45.623801 79.1905616,54.1560652 68.7168015,54.1560652 Z M68.7168015,19.0408563 C59.8540238,19.0408563 52.6435076,26.2608724 52.6435076,35.135327 C52.6435076,44.0097816 59.8540238,51.2297978 68.7168015,51.2297978 C77.5795791,51.2297978 84.7900953,44.0097816 84.7900953,35.135327 C84.7900953,26.2608724 77.5795791,19.0408563 68.7168015,19.0408563 Z"
                            id="Shape" fill="#868491" fill-rule="nonzero"></path>
                        <path
                            d="M28.5134753,25.645076 C25.2905972,25.645076 22.6686412,28.2704866 22.6686412,31.4976108 C22.6686412,34.7247351 25.2905972,37.3501457 28.5134753,37.3501457 C31.7363534,37.3501457 34.3583094,34.7247351 34.3583094,31.4976108 C34.3583094,28.2704866 31.7363534,25.645076 28.5134753,25.645076 Z"
                            id="Shape" fill="#FFFFFF" fill-rule="nonzero"></path>
                    </g>
                </svg>

                <svg class="layer svg-backpack" width="80px" height="86px" data-depth="0.07" viewBox="112 242 80 86"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-backpack" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(151.953888, 285.482292) rotate(20.000000) translate(-151.953888, -285.482292) translate(122.953888, 250.982292)">
                        <path
                            d="M44.0366149,5.36273343 L49.4051334,5.36273343 C50.5911734,5.36273343 51.5525408,6.32306492 51.5525408,7.50782681 L51.5525408,19.8421137 C51.5525408,20.2945943 51.268412,20.6989444 50.8416147,20.8517823 C50.7231047,20.8941479 50.600434,20.9146604 50.4788371,20.9146604 C50.1642419,20.9146604 49.8581022,20.7764359 49.6504747,20.5239853 L42.1337436,11.4063999 C41.9756407,11.2146822 41.8892075,10.9738955 41.8892075,10.7256009 L41.8892075,7.50782681 C41.8892075,6.32306492 42.8507092,5.36273343 44.0366149,5.36273343 Z"
                            id="Shape" fill="#E3001E" fill-rule="nonzero"></path>
                        <path
                            d="M14.0023041,5.36273343 L8.63378563,5.36273343 C7.44774568,5.36273343 6.48637824,6.32306492 6.48637824,7.50782681 L6.48637824,19.8421137 C6.48637824,20.2945943 6.77050708,20.6989444 7.1973043,20.8517823 C7.31581434,20.8941479 7.43848499,20.9146604 7.56008193,20.9146604 C7.87467711,20.9146604 8.18081688,20.7764359 8.38844433,20.5239853 L15.9051755,11.4063999 C16.0632783,11.2146822 16.1497115,10.9738955 16.1497115,10.7256009 L16.1497115,7.50782681 C16.1497115,6.32306492 15.1882098,5.36273343 14.0023041,5.36273343 Z"
                            id="Shape" fill="#E3001E" fill-rule="nonzero"></path>
                        <path
                            d="M37.6237854,8.5803735 C37.0302957,8.5803735 36.5500817,8.10014072 36.5500817,7.50782681 L36.5500817,4.29018675 C36.5500817,3.69787284 36.0693309,3.21764006 35.476378,3.21764006 L22.5919337,3.21764006 C21.9989808,3.21764006 21.51823,3.69787284 21.51823,4.29018675 L21.51823,7.50782681 C21.51823,8.10014072 21.038016,8.5803735 20.4445263,8.5803735 C19.8510366,8.5803735 19.3708226,8.10014072 19.3708226,7.50782681 L19.3708226,4.29018675 C19.3708226,1.92079705 21.2936917,-1.25055521e-12 23.6656374,-1.25055521e-12 L34.4026743,-1.25055521e-12 C36.77462,-1.25055521e-12 38.6974891,1.92079705 38.6974891,4.29018675 L38.6974891,7.50782681 C38.6974891,8.10014072 38.2172751,8.5803735 37.6237854,8.5803735 Z"
                            id="Shape" fill="#5C546A" fill-rule="nonzero"></path>
                        <path
                            d="M5.41267454,36.4665874 L3.26526715,36.4665874 C1.48909281,36.4665874 0.0441560645,37.9099671 0.0441560645,39.6842274 L0.0441560645,58.9900678 C0.0441560645,60.7643281 1.48909281,62.2077078 3.26526715,62.2077078 L5.41267454,62.2077078 C6.00616426,62.2077078 6.48637824,61.7274751 6.48637824,61.1351612 L6.48637824,37.539134 C6.48637824,36.9468201 6.00616426,36.4665874 5.41267454,36.4665874 Z"
                            id="Shape" fill="#FF4F19" fill-rule="nonzero"></path>
                        <rect id="Rectangle-path" fill="#E3001E" fill-rule="nonzero" x="0.0147634258" y="42.9018675"
                            width="5.36851848" height="2.14509337"></rect>
                        <path
                            d="M52.6165812,36.4665874 L54.7445277,36.4665874 C56.5045965,36.4665874 57.9363803,37.9099671 57.9363803,39.6842274 L57.9363803,58.9900678 C57.9363803,60.7643281 56.5045965,62.2077078 54.7445277,62.2077078 L52.6165812,62.2077078 C52.02846,62.2077078 51.552675,61.7274751 51.552675,61.1351612 L51.552675,37.539134 C51.5525408,36.9468201 52.02846,36.4665874 52.6165812,36.4665874 Z"
                            id="Shape" fill="#FF4F19" fill-rule="nonzero"></path>
                        <rect id="Rectangle-path" fill="#E3001E" fill-rule="nonzero" x="52.6455712" y="42.9018675"
                            width="5.31979917" height="2.14509337"></rect>
                        <path
                            d="M29.0341558,5.36273343 C15.4167745,5.36273343 4.33897085,16.4291361 4.33897085,30.0313072 L4.33897085,58.9900678 C4.33897085,64.3124466 8.67364688,68.642988 14.0023041,68.642988 L44.0660076,68.642988 C49.3946648,68.642988 53.7293408,64.3124466 53.7293408,58.9900678 L53.7293408,30.0313072 C53.7293408,16.4291361 42.6515372,5.36273343 29.0341558,5.36273343 Z"
                            id="Shape" fill="#FFCD00" fill-rule="nonzero"></path>
                        <path
                            d="M44.0660076,36.4665874 L14.0023041,36.4665874 C12.2261298,36.4665874 10.781193,37.9099671 10.781193,39.6842274 L10.781193,58.9900678 C10.781193,60.7643281 12.2261298,62.2077078 14.0023041,62.2077078 L44.0660076,62.2077078 C45.8421819,62.2077078 47.2871187,60.7643281 47.2871187,58.9900678 L47.2871187,39.6842274 C47.2871187,37.9099671 45.8421819,36.4665874 44.0660076,36.4665874 Z"
                            id="Shape" fill="#FF4F19" fill-rule="nonzero"></path>
                        <path
                            d="M37.8838901,16.5945764 C35.2530476,14.8601343 32.192321,13.9431069 29.0341558,13.9431069 C25.8759906,13.9431069 22.815264,14.8601343 20.1845558,16.5940401 C19.0028106,17.3728431 18.2971189,18.7040076 18.2971189,20.1552973 L18.2971189,30.0313072 C18.2971189,30.6236211 18.7773329,31.1038539 19.3708226,31.1038539 L38.6974891,31.1038539 C39.2909788,31.1038539 39.7711928,30.6236211 39.7711928,30.0313072 L39.7711928,20.1552973 C39.7711928,18.7041417 39.065501,17.3728431 37.8838901,16.5945764 Z"
                            id="Shape" fill="#FF4F19" fill-rule="nonzero"></path>
                        <path
                            d="M31.1521706,21.4509337 L26.9161411,21.4509337 C25.7302354,21.4509337 24.7687337,20.4904682 24.7687337,19.3058404 C24.7687337,18.1212125 25.7302354,17.160747 26.9161411,17.160747 L31.1521706,17.160747 C32.3380763,17.160747 33.299578,18.1212125 33.299578,19.3058404 C33.299578,20.4904682 32.3380763,21.4509337 31.1521706,21.4509337 Z"
                            id="Shape" fill="#E3001E" fill-rule="nonzero"></path>
                        <rect id="Rectangle-path" fill="#E3001E" fill-rule="nonzero" x="10.7518004" y="42.9018675"
                            width="36.5059256" height="2.14509337"></rect>
                        <path
                            d="M18.2971189,49.3371476 C17.7036292,49.3371476 17.2234152,48.8569148 17.2234152,48.2646009 L17.2234152,43.9744142 C17.2234152,43.3821003 17.7036292,42.9018675 18.2971189,42.9018675 C18.8906086,42.9018675 19.3708226,43.3821003 19.3708226,43.9744142 L19.3708226,48.2646009 C19.3708226,48.8569148 18.8906086,49.3371476 18.2971189,49.3371476 Z"
                            id="Shape" fill="#5C546A" fill-rule="nonzero"></path>
                        <path
                            d="M19.3412957,53.6273343 L17.1938883,53.6273343 C16.6009355,53.6273343 16.1201846,53.1471016 16.1201846,52.5547877 L16.1201846,49.3371476 C16.1201846,48.1523857 17.0815521,47.1920542 18.267592,47.1920542 L18.267592,47.1920542 C19.453632,47.1920542 20.4149994,48.1523857 20.4149994,49.3371476 L20.4149994,52.5547877 C20.4149994,53.1471016 19.934517,53.6273343 19.3412957,53.6273343 Z"
                            id="Shape" fill="#FFE671" fill-rule="nonzero"></path>
                        <path
                            d="M50.3960277,28.9587605 C49.8465598,28.9587605 49.3883568,28.5304122 49.3306452,27.9620965 C48.2769392,17.5242062 39.5509493,9.65292018 29.0341558,9.65292018 C18.5173624,9.65292018 9.79137242,17.5242062 8.73753225,27.9620965 C8.67982067,28.5302781 8.22161762,28.9587605 7.67228397,28.9587605 L4.36621608,28.9587605 C4.3509158,29.314712 4.33897085,29.6716019 4.33897085,30.0313072 L4.33897085,31.1038539 L7.67228397,31.1038539 C9.32900877,31.1038539 10.7057653,29.8458907 10.874471,28.1779466 C11.8171829,18.8396848 19.6244851,11.7980136 29.0341558,11.7980136 C38.4438266,11.7980136 46.2511288,18.8396848 47.1938406,28.1779466 C47.3626806,29.8458907 48.7393029,31.1038539 50.3960277,31.1038539 L53.6999482,31.1038539 C53.7104168,31.1038539 53.7190064,31.0982231 53.7293408,31.0979549 L53.7293408,30.0313072 C53.7293408,29.671736 53.7175301,29.3151142 53.7020956,28.9591628 C53.7012903,28.9591628 53.7007535,28.9587605 53.6999482,28.9587605 L50.3960277,28.9587605 Z"
                            id="Shape" fill="#FF4F19" fill-rule="nonzero"></path>
                    </g>
                </svg>

                <svg class="layer svg-basketball" width="94px" height="94px" data-depth="0.10" viewBox="173 308 94 94"
                    version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <g id="svg-basketball" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"
                        transform="translate(220.312478, 355.049905) rotate(-20.000000) translate(-220.312478, -355.049905) translate(184.312478, 318.549905)">
                        <ellipse id="Oval" fill="#FF9100" fill-rule="nonzero" cx="35.8549223" cy="36.0172576"
                            rx="35.8549223" ry="36.0172576"></ellipse>
                        <path
                            d="M35.8549223,72.0345151 C45.7559603,72.0345151 54.7196908,68.0032836 61.2082366,61.4853605 L10.5016079,10.5491546 C4.01306218,17.0670776 2.50111043e-12,26.071392 2.50111043e-12,36.0172576 C2.50111043e-12,55.9089886 16.0528463,72.0345151 35.8549223,72.0345151 Z"
                            id="Shape" fill="#FF4F19" fill-rule="nonzero"></path>
                        <path
                            d="M49.0320544,37.2178328 L71.6795173,37.2178328 C71.6926641,36.8183414 71.7098446,36.4199005 71.7098446,36.0172576 C71.7098446,35.6146146 71.6926641,35.2161737 71.6795173,34.8166823 L49.0320544,34.8166823 C49.3665509,24.9685136 53.7920941,16.1471369 60.6487504,10.0133979 C60.0713368,9.45768162 59.4788342,8.91802304 58.8655656,8.40177568 C51.6304905,14.9680219 46.9742807,24.3517181 46.6417263,34.8166823 L37.082804,34.8166823 L37.082804,0.0312149566 C36.6743566,0.0174083412 36.2666563,9.09494702e-13 35.8549223,9.09494702e-13 C35.465,9.09494702e-13 35.0792608,0.0171081973 34.6924758,0.0295641656 L34.6924758,34.8166823 L26.2632824,34.8166823 C25.922063,24.0784371 21.0292107,14.4781872 13.4680052,7.89303192 C12.8377055,8.39997482 12.2215984,8.92372578 11.6270043,9.47163831 C18.8393713,15.621585 23.5284482,24.6724217 23.8731036,34.8168324 L0.0303272884,34.8168324 C0.0171804836,35.2161737 3.11217718e-12,35.6146146 3.11217718e-12,36.0172576 C3.11217718e-12,36.4199005 0.0171804836,36.8183414 0.0303272884,37.2178328 L23.8731036,37.2178328 C23.5284482,47.3622435 18.8395207,56.4129301 11.6270043,62.5630269 C12.2214491,63.1107893 12.8377055,63.6345403 13.4680052,64.1416333 C21.0293601,57.556478 25.922063,47.956078 26.2632824,37.2179829 L34.6924758,37.2179829 L34.6924758,72.005101 C35.0792608,72.0174069 35.465,72.0345151 35.8549223,72.0345151 C36.2666563,72.0345151 36.6743566,72.0171068 37.082804,72.0033002 L37.082804,37.2178328 L46.6417263,37.2178328 C46.9742807,47.6827971 51.6304905,57.0664932 58.8655656,63.6327394 C59.4786848,63.1164921 60.0711874,62.5768335 60.6487504,62.0211172 C53.7919447,55.8873783 49.3665509,47.0658515 49.0320544,37.2178328 Z"
                            id="Shape" fill="#74829C" fill-rule="nonzero"></path>
                        <path
                            d="M58.8655656,63.6327394 L58.8666114,63.631839 C59.4789836,63.116342 60.0705898,62.5775839 60.6471071,62.0226179 C60.6475553,62.0221677 60.6481528,62.0215674 60.6487504,62.0211172 C58.2573765,59.8819923 56.1703212,57.4098578 54.4409188,54.6874033 L49.0741839,49.2963702 C51.1860389,54.8257696 54.5649171,59.7296693 58.8655656,63.6327394 Z"
                            id="Shape" fill="#5C546A" fill-rule="nonzero"></path>
                        <path
                            d="M37.082804,37.2506986 L34.6597582,34.8166823 L26.2632824,34.8166823 C26.1503394,31.2611787 25.5287047,27.834887 24.4860734,24.5969355 L20.0715855,20.1624608 C22.3365708,24.5858302 23.6941278,29.5514095 23.8729542,34.8166823 L0.0303272884,34.8166823 C0.0171804836,35.2161737 2.30215846e-12,35.6146146 2.30215846e-12,36.0172576 C2.30215846e-12,36.4199005 0.0171804836,36.8183414 0.0303272884,37.2178328 L23.8731036,37.2178328 C23.5284482,47.3622435 18.8395207,56.4129301 11.6270043,62.5630269 C12.2211503,63.1104892 12.8369585,63.63394 13.4669594,64.1407328 C13.4669594,64.1407328 13.4677064,64.141183 13.4680052,64.1414832 C21.0293601,57.5563279 25.922063,47.956078 26.2632824,37.2178328 L34.6924758,37.2178328 L34.6924758,72.004951 C35.0792608,72.0174069 35.465,72.0345151 35.8549223,72.0345151 C36.2666563,72.0345151 36.6743566,72.0171068 37.082804,72.0033002 L37.082804,37.2506986 Z"
                            id="Shape" fill="#5C546A" fill-rule="nonzero"></path>
                    </g>
                </svg>

            </div>
        </div>
        <!-- Features -->
        <div class="block features">
            <img class="" src="{{asset('assets/logo/logo2.png')}}" alt="">
            <br><br><hr><br>
            <h2>Tentang</h2>
            <div class="row">
              <div class="col-md-3">
                hahahaha
              </div>
              <div class="col-md-9">
                heheheh
              </div>
            </div>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio quisquam pariatur, quidem fugiat. Ipsam soluta, culpa non ipsa cum, labore porro sed odio maiores eum voluptatum, suscipit eius nesciunt nemo?</p>
            <!-- <ul class="feature-blocks">
                <li>
                    <h4>One theme fits all</h4>
                    <p>We talked to a lot of startups, companies and recruiters in order to design the perfect theme.
                    </p>
                </li>
                <li>
                    <h4>One page only</h4>
                    <p>Nobody reads through a 4 page CV. Only showcase your most important &amp; key info on your
                        resume.</p>
                </li>
                <li>
                    <h4>Built for print</h4>
                    <p>You can download your resume in high-res PDF - which looks absolutely stunning on print.</p>
                </li>
                <li>
                    <h4>Your public resume</h4>
                    <p>Your resume is also available on your public URL - where visitors can view and download your
                        resume.</p>
                </li>
                <li>
                    <h4>Your work <span class="soon">May 2017</span></h4>
                    <p>Create projects you’ve worked on - or import your best work from Dribbble &amp; Github.</p>
                </li>
                <li>
                    <h4>Job applications <span class="soon">Jul 2017</span></h4>
                    <p>Email potential employers directly from your dashboard with a custom covering letter &amp;
                        resume.</p>
                </li>
            </ul> -->
        </div>
        <div class="block pricing">
            <h2>Simple pricing.</h2>
            <ul class="feature-blocks list">
                <li>
                    <h4>Pay once</h4>
                    <p>No recurring subscriptions. You pay once, you’re set for life. </p>
                </li>
                <li>
                    <h4>One plan</h4>
                    <p>No complicated tiers. You get access to all features.</p>
                </li>
                <li>
                    <h4>The future</h4>
                    <p>You have access to all future updates, features &amp; releases.</p>
                </li>
            </ul>
            <div class="pricing-info">
                <span class="intro-price">Intro price</span>
                <span class="usd">$</span>
                <span class="amount">12</span>
                <span class="access">One time payment</span>
            </div>
        </div>
        <div class="zigzag"></div>
    </div>

    <div class="cta-wrap">
        <div class="block cta">
            <span class="tagline">Super simple resumes</span>
            <h1 class="hero-text">Ready to build yours? <br />Let's get started!</h1>
            <a href="https://glyph.pro/auth/twitter" class="btn build-yours"><i class="icon-twitter"></i>Build yours<i
                    class="icon-arrow"></i></a>
        </div>
    </div>

    <div class="footer-wrap">
        <div class="block footer">
            <ul class="footer-links">
                <li><span class="colophon">Glyph &copy; 2019</span></li>
                <li><a href="pricing.html">Pricing</a></li>
                <li><a href="help.html">Help</a></li>
                <li><a href="https://medium.com/@helloglyph" target="_blank">Blog</a></li>
                <li><a href="http://twitter.com/helloglyph" target="_blank">@helloglyph</a></li>
            </ul>
        </div>
    </div>

</body>

</html>